import React from 'react';
import { render /* , hydrate */ } from 'react-dom';
import WebsiteRenderer from '@lodgify/website-renderer';
import '@lodgify/website-renderer/lib/styles.css';
import { model } from './model';

import Livingstone from '@lodgify/template-livingstone';

const renderDemo = () => (
  /* eslint-disable react/jsx-filename-extension */
  render(<WebsiteRenderer template={Livingstone} model={model} />, document.getElementById('root'))
  /* eslint-enable react/jsx-filename-extension */
)

module.exports = renderDemo;
