export const model = {
  home: {
    infrastructureModel: {},
    pageModel: {
      alternateView: null,
      pageDescription: 'Second property Barcelona Spain, Catalunya',
      pageId: 778280,
      pageKeywords:
        'Second property, Barcelona, Spain, Catalunya, Apartment / Condo Rental, Vacation Home, Vacation Rental',
      pageOptions: ['SearchBoxHidden'],
      pageTitle: 'Second property - Vacation Home in Barcelona',
      pageType: 'House',
      propertyAddress1: "Carrer d'Avinyo 8",
      propertyAddress2: null,
      propertyAddressHidden: false,
      propertyCityName: 'Barcelona',
      propertyCountryName: 'Spain',
      propertyId: 182010,
      propertyName: 'Second property',
      propertyReviewers: 0,
      propertyScore: 0,
      propertySnippet: 'Second property',
      propertyTabs: [
        {
          linkText: 'Overview',
          type: 'Overview',
          widgets: [
            {
              id: 1209680,
              type: 'OverviewTab',
              category: 'House',
              width: 12,
              props: {
                description:
                  "<p>New Apartment on Barceloneta Beach, totally independent.\r\n5 min. walking from the beach and 5 from the metro stop.\r\nThe neighborhood is plenty of restaurants, shops and bars; and on the very first corner there is the popular market of Barceloneta.\r\nYou can find a rental bike on the same street at 10€ per day per bike.\r\nOn the apartment there is a little kitchen with all the necessary to make your own food, a big fridge and a microwave.\r\nThe apartment is composed in 2 floors: \r\n-on the first one (at the same level of the street) there is a big Living Room, with a big sofa-bed and a table, one double room with a big bed, and the kitchen. \r\n-from the kitchen you can go down on the -1 floor, where there are the bathroom (with a big shower) and the other double bedroom (so you can't hear any noise from the street while you're sleeping).\r\nI speak fluent Spanish, English, Italian and French; I worked for 2 years in a hostal in Barcelona, I'll give you good tips for your holiday in BCN.</p>",
                images: [
                  {
                    text: 'IMG_20150808_173356',
                    guid: '8a7ab9b3-3b1d-4cc6-ac03-5f1179398d7a',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/8a7ab9b3-3b1d-4cc6-ac03-5f1179398d7a.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173348',
                    guid: 'ccdfad72-1d32-499c-ad76-d51a131b9285',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/ccdfad72-1d32-499c-ad76-d51a131b9285.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173330',
                    guid: '380cc953-0aa0-4ea2-b29c-4d628994d9b5',
                    width: 2400,
                    height: 1800,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/380cc953-0aa0-4ea2-b29c-4d628994d9b5.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173323',
                    guid: '57a907f9-74f8-4f46-b5ff-13beb918c658',
                    width: 2400,
                    height: 1800,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/57a907f9-74f8-4f46-b5ff-13beb918c658.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173314',
                    guid: '91c7c039-e242-4a4c-b6be-ee59316dfbb7',
                    width: 2400,
                    height: 1800,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/91c7c039-e242-4a4c-b6be-ee59316dfbb7.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173308',
                    guid: '1e2a45d5-84ff-43e3-9fe3-f8830ac13efb',
                    width: 2400,
                    height: 1800,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/1e2a45d5-84ff-43e3-9fe3-f8830ac13efb.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173259',
                    guid: 'c1e5cf95-73ef-4a8a-83dd-7ca649fd630c',
                    width: 2400,
                    height: 1800,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/c1e5cf95-73ef-4a8a-83dd-7ca649fd630c.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172851',
                    guid: '60bf5613-5e2b-4fe5-b93c-905b30a7c566',
                    width: 1012,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/60bf5613-5e2b-4fe5-b93c-905b30a7c566.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172802',
                    guid: '150db1eb-e5c0-4ce3-b55e-cb87b96d0716',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/150db1eb-e5c0-4ce3-b55e-cb87b96d0716.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172759',
                    guid: '2712aa01-5e2d-4051-a58b-deae8d93971b',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/2712aa01-5e2d-4051-a58b-deae8d93971b.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172748',
                    guid: '080fb7ab-8074-4578-b772-c63f105bba04',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/080fb7ab-8074-4578-b772-c63f105bba04.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172729',
                    guid: '27a33486-8e56-4be4-b7d1-47c934ac6c80',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/27a33486-8e56-4be4-b7d1-47c934ac6c80.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172722',
                    guid: 'b5e6c796-2000-46c6-913e-1cc48e03567a',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/b5e6c796-2000-46c6-913e-1cc48e03567a.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172718',
                    guid: 'dd436bf3-3cef-4638-80b6-821c437f3bbb',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/dd436bf3-3cef-4638-80b6-821c437f3bbb.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172652',
                    guid: 'bf89bf3a-7703-423b-81d6-105cc8e0e599',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/bf89bf3a-7703-423b-81d6-105cc8e0e599.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172648',
                    guid: 'dafb8130-bbce-46f7-ae41-4b1ff5965ce2',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/dafb8130-bbce-46f7-ae41-4b1ff5965ce2.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172327',
                    guid: 'bf89cae0-0d71-48a8-8bf9-7fec3d6cc400',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/bf89cae0-0d71-48a8-8bf9-7fec3d6cc400.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172325',
                    guid: 'c63c87c7-4d76-473f-bc18-e03421335058',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/c63c87c7-4d76-473f-bc18-e03421335058.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172321',
                    guid: 'cb96c19d-27e9-43ce-98a3-1b7eaecdd1e0',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/cb96c19d-27e9-43ce-98a3-1b7eaecdd1e0.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172318',
                    guid: 'cb1f75dc-ff0a-4905-aabd-82bf4033bb72',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/cb1f75dc-ff0a-4905-aabd-82bf4033bb72.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172311',
                    guid: '1f9a1ea7-f49a-4ea7-891f-6c234aeb4aa7',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/1f9a1ea7-f49a-4ea7-891f-6c234aeb4aa7.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172225',
                    guid: '0a7a0eca-2d17-4cee-9f35-0caddca3aaa6',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/0a7a0eca-2d17-4cee-9f35-0caddca3aaa6.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172221',
                    guid: '186a70d7-a4c2-4721-aed0-1a5c655a02d4',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/186a70d7-a4c2-4721-aed0-1a5c655a02d4.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172217',
                    guid: '0c3ca371-e336-48fb-94a6-0137e4c64789',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/0c3ca371-e336-48fb-94a6-0137e4c64789.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172213',
                    guid: 'd2f1f765-59e8-4f2f-a88a-8dc8f7cac005',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/d2f1f765-59e8-4f2f-a88a-8dc8f7cac005.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172208',
                    guid: '292a6052-06cf-407a-91b3-4ddbfb2fde51',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/292a6052-06cf-407a-91b3-4ddbfb2fde51.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172154',
                    guid: '60202e46-2c05-458b-a0e2-28bce211b0c6',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/60202e46-2c05-458b-a0e2-28bce211b0c6.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_171243',
                    guid: '698f90b5-21bd-4be4-9e2f-1f076b8559a6',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/698f90b5-21bd-4be4-9e2f-1f076b8559a6.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_171232',
                    guid: '8ab16ac7-14b4-42f0-bd07-de8e0f15dd6d',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/8ab16ac7-14b4-42f0-bd07-de8e0f15dd6d.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_171224',
                    guid: 'bb678503-194f-4afb-a22b-a41d098e1f07',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/bb678503-194f-4afb-a22b-a41d098e1f07.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_162113',
                    guid: '288cc995-b594-4bd0-b0ea-fc1e74f31882',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/288cc995-b594-4bd0-b0ea-fc1e74f31882.jpg?f=32',
                    context: null,
                  },
                ],
                allImages: [
                  {
                    text: 'IMG_20150808_173356',
                    guid: '8a7ab9b3-3b1d-4cc6-ac03-5f1179398d7a',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/8a7ab9b3-3b1d-4cc6-ac03-5f1179398d7a.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173348',
                    guid: 'ccdfad72-1d32-499c-ad76-d51a131b9285',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/ccdfad72-1d32-499c-ad76-d51a131b9285.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173330',
                    guid: '380cc953-0aa0-4ea2-b29c-4d628994d9b5',
                    width: 2400,
                    height: 1800,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/380cc953-0aa0-4ea2-b29c-4d628994d9b5.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173323',
                    guid: '57a907f9-74f8-4f46-b5ff-13beb918c658',
                    width: 2400,
                    height: 1800,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/57a907f9-74f8-4f46-b5ff-13beb918c658.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173314',
                    guid: '91c7c039-e242-4a4c-b6be-ee59316dfbb7',
                    width: 2400,
                    height: 1800,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/91c7c039-e242-4a4c-b6be-ee59316dfbb7.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173308',
                    guid: '1e2a45d5-84ff-43e3-9fe3-f8830ac13efb',
                    width: 2400,
                    height: 1800,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/1e2a45d5-84ff-43e3-9fe3-f8830ac13efb.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_173259',
                    guid: 'c1e5cf95-73ef-4a8a-83dd-7ca649fd630c',
                    width: 2400,
                    height: 1800,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/c1e5cf95-73ef-4a8a-83dd-7ca649fd630c.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172851',
                    guid: '60bf5613-5e2b-4fe5-b93c-905b30a7c566',
                    width: 1012,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/60bf5613-5e2b-4fe5-b93c-905b30a7c566.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172802',
                    guid: '150db1eb-e5c0-4ce3-b55e-cb87b96d0716',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/150db1eb-e5c0-4ce3-b55e-cb87b96d0716.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172759',
                    guid: '2712aa01-5e2d-4051-a58b-deae8d93971b',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/2712aa01-5e2d-4051-a58b-deae8d93971b.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172748',
                    guid: '080fb7ab-8074-4578-b772-c63f105bba04',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/080fb7ab-8074-4578-b772-c63f105bba04.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172729',
                    guid: '27a33486-8e56-4be4-b7d1-47c934ac6c80',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/27a33486-8e56-4be4-b7d1-47c934ac6c80.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172722',
                    guid: 'b5e6c796-2000-46c6-913e-1cc48e03567a',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/b5e6c796-2000-46c6-913e-1cc48e03567a.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172718',
                    guid: 'dd436bf3-3cef-4638-80b6-821c437f3bbb',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/dd436bf3-3cef-4638-80b6-821c437f3bbb.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172652',
                    guid: 'bf89bf3a-7703-423b-81d6-105cc8e0e599',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/bf89bf3a-7703-423b-81d6-105cc8e0e599.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172648',
                    guid: 'dafb8130-bbce-46f7-ae41-4b1ff5965ce2',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/dafb8130-bbce-46f7-ae41-4b1ff5965ce2.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172327',
                    guid: 'bf89cae0-0d71-48a8-8bf9-7fec3d6cc400',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/bf89cae0-0d71-48a8-8bf9-7fec3d6cc400.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172325',
                    guid: 'c63c87c7-4d76-473f-bc18-e03421335058',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/c63c87c7-4d76-473f-bc18-e03421335058.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172321',
                    guid: 'cb96c19d-27e9-43ce-98a3-1b7eaecdd1e0',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/cb96c19d-27e9-43ce-98a3-1b7eaecdd1e0.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172318',
                    guid: 'cb1f75dc-ff0a-4905-aabd-82bf4033bb72',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/cb1f75dc-ff0a-4905-aabd-82bf4033bb72.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172311',
                    guid: '1f9a1ea7-f49a-4ea7-891f-6c234aeb4aa7',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/1f9a1ea7-f49a-4ea7-891f-6c234aeb4aa7.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172225',
                    guid: '0a7a0eca-2d17-4cee-9f35-0caddca3aaa6',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/0a7a0eca-2d17-4cee-9f35-0caddca3aaa6.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172221',
                    guid: '186a70d7-a4c2-4721-aed0-1a5c655a02d4',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/186a70d7-a4c2-4721-aed0-1a5c655a02d4.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172217',
                    guid: '0c3ca371-e336-48fb-94a6-0137e4c64789',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/0c3ca371-e336-48fb-94a6-0137e4c64789.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172213',
                    guid: 'd2f1f765-59e8-4f2f-a88a-8dc8f7cac005',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/d2f1f765-59e8-4f2f-a88a-8dc8f7cac005.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172208',
                    guid: '292a6052-06cf-407a-91b3-4ddbfb2fde51',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/292a6052-06cf-407a-91b3-4ddbfb2fde51.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_172154',
                    guid: '60202e46-2c05-458b-a0e2-28bce211b0c6',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/60202e46-2c05-458b-a0e2-28bce211b0c6.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_171243',
                    guid: '698f90b5-21bd-4be4-9e2f-1f076b8559a6',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/698f90b5-21bd-4be4-9e2f-1f076b8559a6.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_171232',
                    guid: '8ab16ac7-14b4-42f0-bd07-de8e0f15dd6d',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si1.cdbcdn.com/oh/8ab16ac7-14b4-42f0-bd07-de8e0f15dd6d.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_171224',
                    guid: 'bb678503-194f-4afb-a22b-a41d098e1f07',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/bb678503-194f-4afb-a22b-a41d098e1f07.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'IMG_20150808_162113',
                    guid: '288cc995-b594-4bd0-b0ea-fc1e74f31882',
                    width: 1349,
                    height: 1799,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/288cc995-b594-4bd0-b0ea-fc1e74f31882.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'BarnaBigSize',
                    guid: '5c22ee1f-69f1-41e9-9b56-d39b9038a811',
                    width: 2880,
                    height: 1800,
                    type: 'Jpeg',
                    url: '//si3.cdbcdn.com/oh/5c22ee1f-69f1-41e9-9b56-d39b9038a811.jpg?f=32',
                    context: null,
                  },
                  {
                    text: 'ef8b7a17-944d-4e8f-a914-d2ef6f889cff',
                    guid: '6ca47436-a4fd-4775-a686-13b959539ad8',
                    width: 1052,
                    height: 789,
                    type: 'Jpeg',
                    url: '//si2.cdbcdn.com/oh/6ca47436-a4fd-4775-a686-13b959539ad8.jpg?f=32',
                    context: null,
                  },
                ],
                rooms: [
                  {
                    id: 31997,
                    maxArea: 100,
                    areaIsSquareMeters: true,
                    maxPeople: 4,
                    name: 'Apt 4 people 100sqm 1 bdr',
                    images: [
                      {
                        text: 'BarnaBigSize',
                        guid: '5c22ee1f-69f1-41e9-9b56-d39b9038a811',
                        width: 2880,
                        height: 1800,
                        type: 'Jpeg',
                        url: '//si1.cdbcdn.com/oh/5c22ee1f-69f1-41e9-9b56-d39b9038a811.jpg?f=32',
                        context: null,
                      },
                    ],
                    featureGroups: [
                      {
                        id: 'sleeping',
                        text:
                          '1 Baby crib, Bed linen, 1 Child bed, 1 Double bed, 1 Fold-away bed, 1 King bed, 1 Loft bed, 1 Queen bed, 1 Studio couch, 1 Single bed',
                        context: null,
                      },
                      {
                        id: 'cooking',
                        text:
                          "Blender, Child's high chair, Coffee machine, Cooking utensils, Dish washer, Grill, Kitchenette, Kitchen stove, Microwave, Oven, Refrigerator, Rice steamer, Spices, Toaster, Water cooler, Water purifier, cooking without cache",
                        context: null,
                      },
                      {
                        id: 'heating',
                        text: 'Air conditioning, Ceiling fans, Central heating, Fireplace',
                        context: null,
                      },
                      {
                        id: 'outside',
                        text: 'Shared Balcony, Private Terrace',
                        context: null,
                      },
                      {
                        id: 'entertainment',
                        text:
                          'Computer, DVD-Player, Fax, Wireless Broadband Internet, Piano, Stereo system, Telephone, TV (Satellite)',
                        context: null,
                      },
                      {
                        id: 'sanitary',
                        text: 'Bidet, Hair dryer, Shower, Towel-set, Hot Tub, Washbasin',
                        context: null,
                      },
                      {
                        id: 'laundry',
                        text: 'Clothes dryer, Iron & Board, Washing machine',
                        context: null,
                      },
                      {
                        id: 'miscellaneous',
                        text: 'Safe, Security system, Vacuum cleaner, test44',
                        context: null,
                      },
                      {
                        id: 'furtherinfo',
                        text: 'test2',
                        context: null,
                      },
                      {
                        id: 'room',
                        text:
                          '1 Bathroom, 1 Bedroom, 1 Dining-Room (Shared), 1 Kitchen (Shared), 1 Living room, 1 Playroom, 1 Toilet (Shared), 1 Workroom',
                        context: null,
                      },
                    ],
                    features: [
                      {
                        name: 'CookingEatingBlender',
                        prefix: null,
                        bracket: null,
                        text: 'Blender',
                        context: null,
                      },
                      {
                        name: 'CookingEatingChildsHighChair',
                        prefix: null,
                        bracket: null,
                        text: "Child's high chair",
                        context: null,
                      },
                      {
                        name: 'CookingEatingCoffeeMachine',
                        prefix: null,
                        bracket: null,
                        text: 'Coffee machine',
                        context: null,
                      },
                      {
                        name: 'CookingEatingCookingUtensils',
                        prefix: null,
                        bracket: null,
                        text: 'Cooking utensils',
                        context: null,
                      },
                      {
                        name: 'CookingEatingDishWasher',
                        prefix: null,
                        bracket: null,
                        text: 'Dish washer',
                        context: null,
                      },
                      {
                        name: 'CookingEatingGrill',
                        prefix: null,
                        bracket: null,
                        text: 'Grill',
                        context: null,
                      },
                      {
                        name: 'CookingEatingKitchenette',
                        prefix: null,
                        bracket: null,
                        text: 'Kitchenette',
                        context: null,
                      },
                      {
                        name: 'CookingEatingKitchenStove',
                        prefix: null,
                        bracket: null,
                        text: 'Kitchen stove',
                        context: null,
                      },
                      {
                        name: 'CookingEatingMicrowave',
                        prefix: null,
                        bracket: null,
                        text: 'Microwave',
                        context: null,
                      },
                      {
                        name: 'CookingEatingOven',
                        prefix: null,
                        bracket: null,
                        text: 'Oven',
                        context: null,
                      },
                      {
                        name: 'CookingEatingRefrigerator',
                        prefix: null,
                        bracket: null,
                        text: 'Refrigerator',
                        context: null,
                      },
                      {
                        name: 'CookingEatingRiceSteamer',
                        prefix: null,
                        bracket: null,
                        text: 'Rice steamer',
                        context: null,
                      },
                      {
                        name: 'CookingEatingSpices',
                        prefix: null,
                        bracket: null,
                        text: 'Spices',
                        context: null,
                      },
                      {
                        name: 'CookingEatingToaster',
                        prefix: null,
                        bracket: null,
                        text: 'Toaster',
                        context: null,
                      },
                      {
                        name: 'CookingEatingWaterCooker',
                        prefix: null,
                        bracket: null,
                        text: 'Water cooler',
                        context: null,
                      },
                      {
                        name: 'CookingEatingWaterPurifier',
                        prefix: null,
                        bracket: null,
                        text: 'Water purifier',
                        context: null,
                      },
                      {
                        name: 'EntertainmentComputer',
                        prefix: null,
                        bracket: null,
                        text: 'Computer',
                        context: null,
                      },
                      {
                        name: 'EntertainmentDvdPlayer',
                        prefix: null,
                        bracket: null,
                        text: 'DVD-Player',
                        context: null,
                      },
                      {
                        name: 'EntertainmentFax',
                        prefix: null,
                        bracket: null,
                        text: 'Fax',
                        context: null,
                      },
                      {
                        name: 'EntertainmentInternet',
                        prefix: 'WirelessBroadband',
                        bracket: null,
                        text: 'Wireless Broadband Internet',
                        context: null,
                      },
                      {
                        name: 'EntertainmentPiano',
                        prefix: null,
                        bracket: null,
                        text: 'Piano',
                        context: null,
                      },
                      {
                        name: 'EntertainmentStereoSystem',
                        prefix: null,
                        bracket: null,
                        text: 'Stereo system',
                        context: null,
                      },
                      {
                        name: 'EntertainmentTelephone',
                        prefix: null,
                        bracket: null,
                        text: 'Telephone',
                        context: null,
                      },
                      {
                        name: 'EntertainmentTVSatellite',
                        prefix: null,
                        bracket: null,
                        text: 'TV (Satellite)',
                        context: null,
                      },
                      {
                        name: 'HeatingACAirConditioning',
                        prefix: null,
                        bracket: null,
                        text: 'Air conditioning',
                        context: null,
                      },
                      {
                        name: 'HeatingACCeilingFans',
                        prefix: null,
                        bracket: null,
                        text: 'Ceiling fans',
                        context: null,
                      },
                      {
                        name: 'HeatingACCentralHeating',
                        prefix: null,
                        bracket: null,
                        text: 'Central heating',
                        context: null,
                      },
                      {
                        name: 'HeatingACFireplace',
                        prefix: null,
                        bracket: null,
                        text: 'Fireplace',
                        context: null,
                      },
                      {
                        name: 'LaundryClothesDryer',
                        prefix: null,
                        bracket: null,
                        text: 'Clothes dryer',
                        context: null,
                      },
                      {
                        name: 'LaundryIronAndBoard',
                        prefix: null,
                        bracket: null,
                        text: 'Iron & Board',
                        context: null,
                      },
                      {
                        name: 'LaundryWashingMachine',
                        prefix: null,
                        bracket: null,
                        text: 'Washing machine',
                        context: null,
                      },
                      {
                        name: 'MiscellaneousSafe',
                        prefix: null,
                        bracket: null,
                        text: 'Safe',
                        context: null,
                      },
                      {
                        name: 'MiscellaneousSecuritySystem',
                        prefix: null,
                        bracket: null,
                        text: 'Security system',
                        context: null,
                      },
                      {
                        name: 'MiscellaneousVacuumCleaner',
                        prefix: null,
                        bracket: null,
                        text: 'Vacuum cleaner',
                        context: null,
                      },
                      {
                        name: 'OutsideBalcony',
                        prefix: 'Shared',
                        bracket: null,
                        text: 'Shared Balcony',
                        context: null,
                      },
                      {
                        name: 'OutsideTerrace',
                        prefix: 'Private',
                        bracket: null,
                        text: 'Private Terrace',
                        context: null,
                      },
                      {
                        name: 'RoomsBathroom',
                        prefix: '1',
                        bracket: 'Private',
                        text: '1 Bathroom',
                        context: null,
                      },
                      {
                        name: 'RoomsBedroom',
                        prefix: '1',
                        bracket: 'Private',
                        text: '1 Bedroom',
                        context: null,
                      },
                      {
                        name: 'RoomsDiningRoom',
                        prefix: '1',
                        bracket: 'Shared',
                        text: '1 Dining-Room (Shared)',
                        context: null,
                      },
                      {
                        name: 'RoomsKitchen',
                        prefix: '1',
                        bracket: 'Shared',
                        text: '1 Kitchen (Shared)',
                        context: null,
                      },
                      {
                        name: 'RoomsLivingRoom',
                        prefix: '1',
                        bracket: 'Private',
                        text: '1 Living room',
                        context: null,
                      },
                      {
                        name: 'RoomsPlayroom',
                        prefix: '1',
                        bracket: 'Private',
                        text: '1 Playroom',
                        context: null,
                      },
                      {
                        name: 'RoomsToilet',
                        prefix: '1',
                        bracket: 'Shared',
                        text: '1 Toilet (Shared)',
                        context: null,
                      },
                      {
                        name: 'RoomsWorkroom',
                        prefix: '1',
                        bracket: 'Private',
                        text: '1 Workroom',
                        context: null,
                      },
                      {
                        name: 'SanitaryBidet',
                        prefix: null,
                        bracket: null,
                        text: 'Bidet',
                        context: null,
                      },
                      {
                        name: 'SanitaryBlowDryer',
                        prefix: null,
                        bracket: null,
                        text: 'Hair dryer',
                        context: null,
                      },
                      {
                        name: 'SanitaryShower',
                        prefix: null,
                        bracket: null,
                        text: 'Shower',
                        context: null,
                      },
                      {
                        name: 'SanitaryTowelSet',
                        prefix: null,
                        bracket: null,
                        text: 'Towel-set',
                        context: null,
                      },
                      {
                        name: 'SanitaryTub',
                        prefix: null,
                        bracket: null,
                        text: 'Hot Tub',
                        context: null,
                      },
                      {
                        name: 'SanitaryWashbasin',
                        prefix: null,
                        bracket: null,
                        text: 'Washbasin',
                        context: null,
                      },
                      {
                        name: 'SleepingBabyCrib',
                        prefix: '1',
                        bracket: null,
                        text: '1 Baby crib',
                        context: null,
                      },
                      {
                        name: 'SleepingBedLinen',
                        prefix: null,
                        bracket: null,
                        text: 'Bed linen',
                        context: null,
                      },
                      {
                        name: 'SleepingChildBed',
                        prefix: '1',
                        bracket: null,
                        text: '1 Child bed',
                        context: null,
                      },
                      {
                        name: 'SleepingDoubleBed',
                        prefix: '1',
                        bracket: null,
                        text: '1 Double bed',
                        context: null,
                      },
                      {
                        name: 'SleepingFoldAwayBed',
                        prefix: '1',
                        bracket: null,
                        text: '1 Fold-away bed',
                        context: null,
                      },
                      {
                        name: 'SleepingKingBed',
                        prefix: '1',
                        bracket: null,
                        text: '1 King bed',
                        context: null,
                      },
                      {
                        name: 'SleepingLoftBed',
                        prefix: '1',
                        bracket: null,
                        text: '1 Loft bed',
                        context: null,
                      },
                      {
                        name: 'SleepingQueenBed',
                        prefix: '1',
                        bracket: null,
                        text: '1 Queen bed',
                        context: null,
                      },
                      {
                        name: 'SleepingStudioCouch',
                        prefix: '1',
                        bracket: null,
                        text: '1 Studio couch',
                        context: null,
                      },
                      {
                        name: 'SleepingTwinSingleBed',
                        prefix: '1',
                        bracket: null,
                        text: '1 Single bed',
                        context: null,
                      },
                    ],
                    context: null,
                  },
                  {
                    id: 205532,
                    maxArea: 80,
                    areaIsSquareMeters: true,
                    maxPeople: 3,
                    name: 'apt 3 people 80sqm 3bdr',
                    images: [
                      {
                        text: 'ef8b7a17-944d-4e8f-a914-d2ef6f889cff',
                        guid: '6ca47436-a4fd-4775-a686-13b959539ad8',
                        width: 1052,
                        height: 789,
                        type: 'Jpeg',
                        url: '//si5.cdbcdn.com/oh/6ca47436-a4fd-4775-a686-13b959539ad8.jpg?f=32',
                        context: null,
                      },
                    ],
                    featureGroups: [],
                    features: [],
                    context: null,
                  },
                ],
                featureGroups: [
                  {
                    id: 'general',
                    text:
                      'Breakfast included, Credit cards accepted, Accessible 24/7, Elevator in building, Housekeeper Included, Laundry service Included, test2',
                    context: null,
                  },
                  {
                    id: 'parking',
                    text: 'Parking Included, Roofed carport, parking in the street',
                    context: null,
                  },
                  {
                    id: 'entertainment',
                    text:
                      'Foosball, Ping-Pong-Table, Pool table, Shared Fitness-Room, Shared Dry sauna, Unheated Indoor swimming pool (Shared), Indoor Jacuzzi, Heated Outdoor swimming pool, Private Steam sauna, english custom1',
                    context: null,
                  },
                  {
                    id: 'outside',
                    text:
                      'Gas BBQ, Deck chairs, Bicycles, Row Boat, Canoe/Kayak, Private Garden, Gated-Community, Golf cart, Golf clubs, Motorboat, Private Playground, Sailboat, Private Tennis court',
                    context: null,
                  },
                  {
                    id: 'policies',
                    text:
                      'Children welcome, Low allergen environment, Pets welcome, Smoking allowed, Smoking not allowed, Suitable for elderly or infirm, Unsuitable for elderly or infirm, test 1, test3',
                    context: null,
                  },
                ],
                features: [
                  {
                    name: 'CookingEatingBreakfastIncluded',
                    prefix: null,
                    bracket: null,
                    text: 'Breakfast included',
                    context: null,
                  },
                  {
                    name: 'EntertainmentFoosball',
                    prefix: null,
                    bracket: null,
                    text: 'Foosball',
                    context: null,
                  },
                  {
                    name: 'EntertainmentPingPongTable',
                    prefix: null,
                    bracket: null,
                    text: 'Ping-Pong-Table',
                    context: null,
                  },
                  {
                    name: 'EntertainmentPoolTable',
                    prefix: null,
                    bracket: null,
                    text: 'Pool table',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoAcceptCreditCard',
                    prefix: null,
                    bracket: null,
                    text: 'Credit cards accepted',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoAccessible247',
                    prefix: null,
                    bracket: null,
                    text: 'Accessible 24/7',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoChildrenWelcome',
                    prefix: null,
                    bracket: null,
                    text: 'Children welcome',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoElevatorInBuilding',
                    prefix: null,
                    bracket: null,
                    text: 'Elevator in building',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoHousekeeperIncluded',
                    prefix: null,
                    bracket: null,
                    text: 'Housekeeper Included',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoLowAllergenEnvironment',
                    prefix: null,
                    bracket: null,
                    text: 'Low allergen environment',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoPetsAllowed',
                    prefix: null,
                    bracket: null,
                    text: 'Pets welcome',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoSmokingAllowed',
                    prefix: null,
                    bracket: null,
                    text: 'Smoking allowed',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoSmokingNotAllowed',
                    prefix: null,
                    bracket: null,
                    text: 'Smoking not allowed',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoSuitableForElderlyOrInfirm',
                    prefix: null,
                    bracket: null,
                    text: 'Suitable for elderly or infirm',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoUnsuitableForElderlyOrInfirm',
                    prefix: null,
                    bracket: null,
                    text: 'Unsuitable for elderly or infirm',
                    context: null,
                  },
                  {
                    name: 'FurtherInfoWheelchairInaccessible',
                    prefix: null,
                    bracket: null,
                    text: 'Wheelchair inaccessible',
                    context: null,
                  },
                  {
                    name: 'LaundryLaundryServiceIncluded',
                    prefix: null,
                    bracket: null,
                    text: 'Laundry service Included',
                    context: null,
                  },
                  {
                    name: 'OutsideBBQGas',
                    prefix: null,
                    bracket: null,
                    text: 'Gas BBQ',
                    context: null,
                  },
                  {
                    name: 'OutsideBeachChairs',
                    prefix: null,
                    bracket: null,
                    text: 'Deck chairs',
                    context: null,
                  },
                  {
                    name: 'OutsideBicycles',
                    prefix: null,
                    bracket: null,
                    text: 'Bicycles',
                    context: null,
                  },
                  {
                    name: 'OutsideBoat',
                    prefix: null,
                    bracket: null,
                    text: 'Row Boat',
                    context: null,
                  },
                  {
                    name: 'OutsideCanoeKayak',
                    prefix: null,
                    bracket: null,
                    text: 'Canoe/Kayak',
                    context: null,
                  },
                  {
                    name: 'OutsideGarden',
                    prefix: 'Private',
                    bracket: null,
                    text: 'Private Garden',
                    context: null,
                  },
                  {
                    name: 'OutsideGatedCommunity',
                    prefix: null,
                    bracket: null,
                    text: 'Gated-Community',
                    context: null,
                  },
                  {
                    name: 'OutsideGolfCart',
                    prefix: null,
                    bracket: null,
                    text: 'Golf cart',
                    context: null,
                  },
                  {
                    name: 'OutsideGolfClubs',
                    prefix: null,
                    bracket: null,
                    text: 'Golf clubs',
                    context: null,
                  },
                  {
                    name: 'OutsideMotorboat',
                    prefix: null,
                    bracket: null,
                    text: 'Motorboat',
                    context: null,
                  },
                  {
                    name: 'OutsidePlayground',
                    prefix: 'Private',
                    bracket: null,
                    text: 'Private Playground',
                    context: null,
                  },
                  {
                    name: 'OutsideSailboat',
                    prefix: null,
                    bracket: null,
                    text: 'Sailboat',
                    context: null,
                  },
                  {
                    name: 'OutsideTennisCourt',
                    prefix: 'Private',
                    bracket: null,
                    text: 'Private Tennis court',
                    context: null,
                  },
                  {
                    name: 'ParkingOptionIncluded',
                    prefix: null,
                    bracket: null,
                    text: 'Parking Included',
                    context: null,
                  },
                  {
                    name: 'ParkingRoofedCarPort',
                    prefix: null,
                    bracket: null,
                    text: 'Roofed carport',
                    context: null,
                  },
                  {
                    name: 'RoomsFitnessRoom',
                    prefix: 'Shared',
                    bracket: null,
                    text: 'Shared Fitness-Room',
                    context: null,
                  },
                  {
                    name: 'SpaDrySauna',
                    prefix: 'Shared',
                    bracket: null,
                    text: 'Shared Dry sauna',
                    context: null,
                  },
                  {
                    name: 'SpaIndoorSwimmingPool',
                    prefix: 'Unheated',
                    bracket: 'Shared',
                    text: 'Unheated Indoor swimming pool (Shared)',
                    context: null,
                  },
                  {
                    name: 'SpaJacuzziIndoor',
                    prefix: null,
                    bracket: null,
                    text: 'Indoor Jacuzzi',
                    context: null,
                  },
                  {
                    name: 'SpaOutdoorSwimmingPool',
                    prefix: 'Heated',
                    bracket: 'Private',
                    text: 'Heated Outdoor swimming pool',
                    context: null,
                  },
                  {
                    name: 'SpaSteamSauna',
                    prefix: 'Private',
                    bracket: null,
                    text: 'Private Steam sauna',
                    context: null,
                  },
                ],
                showRoomGallery: true,
                showBookButton: true,
                checkIn: 23,
                checkOut: 12,
                featureKeys: null,
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Map',
          type: 'Map',
          widgets: [
            {
              id: 1210478,
              type: 'MapTab',
              category: 'House',
              width: 0,
              props: {
                address: "Carrer d'Avinyo 8 ",
                cityName: 'Barcelona',
                countryName: 'Spain',
                directions: null,
                distanceUnit: 'miles',
                hideAddress: false,
                latitude: 41.3814,
                longitude: 2.17611,
                zip: '08002',
                locationImage: null,
                distances: [],
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Rates',
          type: 'Rates',
          widgets: [
            {
              id: 1210476,
              type: 'RatesTab',
              category: 'House',
              width: 12,
              props: {
                showRateName: true,
                currency: {
                  code: 'USD',
                  symbol: '$',
                  conversion: 1.115,
                  id: 50,
                  name: 'US dollar',
                  context: null,
                },
                hasAdditionalInfo: true,
                notes: null,
                customRateDays: 0,
                hasDailyRate: true,
                hasWeeklyRate: true,
                hasMonthlyRate: true,
                hasWeekdayRate: false,
                weekdayPrices: [
                  {
                    caption: 'Mo - Tu - Wed - Thu - Fr - Sat - Sun',
                    days: [
                      'monday',
                      'tuesday',
                      'wednesday',
                      'thursday',
                      'friday',
                      'saturday',
                      'sunday',
                    ],
                    context: null,
                  },
                ],
                hasPerPersonExtraCharge: false,
                hasSeasons: false,
                isSingleProperty: false,
                periods: [],
                rateSettings: {
                  showAsTable: true,
                  reservationDeposit: 0,
                  reservationDepositPercentage: 50,
                  securityDeposit: 0,
                  securityDepositPercentage: 0,
                  miscCharges: 0,
                  miscChargesType: 'fixed',
                  isMiscChargesTaxable: false,
                  cleaningCharge: 0,
                  isCleaningChargeTaxable: false,
                  taxes: 0,
                  taxesType: 'percentage',
                  checkin: 0,
                  checkout: 0,
                  paymentScheduleText:
                    '50% due at time of booking.<br/>Remaining balance: Due later',
                  cancellationPolicyText: 'All paid prepayments are non-refundable.',
                  securityDepositText: 'No damage deposit is due.',
                  context: null,
                },
                rooms: [
                  {
                    rates: [
                      {
                        name: 'Default Rate',
                        dailyPrice: 20,
                        weeklyPrice: 200,
                        monthlyPrice: 2000,
                        customPrice: 0,
                        mondayPrice: 0,
                        tuesdayPrice: 0,
                        wednesdayPrice: 0,
                        thursdayPrice: 0,
                        fridayPrice: 0,
                        saturdayPrice: 0,
                        sundayPrice: 0,
                        hideDailyPrice: false,
                        isWeekdayRate: false,
                        perPersonAppliesToOrDefault: 0,
                        perPersonExtraChargeOrDefault: 0,
                        context: null,
                      },
                    ],
                    id: 213661,
                    name: 'Rental Type',
                    context: null,
                  },
                  {
                    rates: [
                      {
                        name: 'Default Rate',
                        dailyPrice: 200,
                        weeklyPrice: 2000,
                        monthlyPrice: 20000,
                        customPrice: 0,
                        mondayPrice: 0,
                        tuesdayPrice: 0,
                        wednesdayPrice: 0,
                        thursdayPrice: 0,
                        fridayPrice: 0,
                        saturdayPrice: 0,
                        sundayPrice: 0,
                        hideDailyPrice: false,
                        isWeekdayRate: false,
                        perPersonAppliesToOrDefault: 0,
                        perPersonExtraChargeOrDefault: 0,
                        context: null,
                      },
                    ],
                    id: 213662,
                    name: 'Rental Type  #1',
                    context: null,
                  },
                ],
                roomIds: [213661, 213662],
                chartDataUrl: '/?controller=Ajax&action=GetGraphPrices',
                chartData: {
                  '213661': [
                    {
                      x: '5',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '6',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '7',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '8',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '9',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '10',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '11',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '12',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '13',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '14',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '15',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '16',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '17',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '18',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '19',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '20',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '21',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '22',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '23',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '24',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '25',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '26',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '27',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '28',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '29',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '30',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '31',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '1',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '2',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '3',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '4',
                      y: '20.00',
                      tooltip: '20.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                  ],
                  '213662': [
                    {
                      x: '5',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '6',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '7',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '8',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '9',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '10',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '11',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '12',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '13',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '14',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '15',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '16',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '17',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '18',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '19',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '20',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '21',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '22',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '23',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '24',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '25',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '26',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '27',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '28',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '29',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '30',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '31',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '1',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '2',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '3',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '4',
                      y: '200.00',
                      tooltip: '200.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                  ],
                },
                chartDataType: 'daily',
                maxWindow: [200, 2000, 20000, 0],
                availableDaily: [
                  '2017-12-05T12:38:21.6155666+01:00',
                  '2018-01-05T12:38:21.6155666+01:00',
                  '2018-02-05T12:38:21.6155666+01:00',
                  '2018-03-05T12:38:21.6155666+01:00',
                  '2018-04-05T12:38:21.6155666+02:00',
                  '2018-05-05T12:38:21.6155666+02:00',
                  '2018-06-05T12:38:21.6155666+02:00',
                  '2018-07-05T12:38:21.6155666+02:00',
                  '2018-08-05T12:38:21.6155666+02:00',
                  '2018-09-05T12:38:21.6155666+02:00',
                  '2018-10-05T12:38:21.6155666+02:00',
                  '2018-11-05T12:38:21.6155666+01:00',
                ],
                availableWeekly: [
                  '2017-12-05T12:38:21.616567+01:00',
                  '2018-04-05T12:38:21.616567+02:00',
                  '2018-08-05T12:38:21.616567+02:00',
                ],
                isExternal: false,
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Availability',
          type: 'Availability',
          widgets: [
            {
              id: 1210479,
              type: 'AvailabilityTab',
              category: 'House',
              width: 0,
              props: {
                start: '2017-12-01T00:00:00',
                end: '2018-08-31T00:00:00',
                defaultRoomId: 213661,
                availabilityUrl: null,
                rooms: [
                  {
                    id: 213661,
                    name: 'Rental Type',
                    context: null,
                  },
                  {
                    id: 213662,
                    name: 'Rental Type  #1',
                    context: null,
                  },
                ],
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Gallery',
          type: 'Gallery',
          widgets: [
            {
              id: 1210480,
              type: 'GalleryTab',
              category: 'House',
              width: 0,
              props: {
                groups: [
                  {
                    title: 'Second property',
                    images: [
                      {
                        text: 'tile-thumbnail-classic',
                        guid: '087e336e-f3ce-417c-925d-f86f601ea9dd',
                        width: 454,
                        height: 232,
                        type: 'Jpeg',
                        url: '//si4.cdbcdn.com/oh/087e336e-f3ce-417c-925d-f86f601ea9dd.jpg?f=32',
                        context: null,
                      },
                    ],
                    context: null,
                  },
                  {
                    title: 'Rental Type',
                    images: [
                      {
                        text: 'tile-thumbnail-classic',
                        guid: 'fa63b267-9e73-413b-9f3d-26ac4e5071ab',
                        width: 454,
                        height: 232,
                        type: 'Jpeg',
                        url: '//si3.cdbcdn.com/oh/fa63b267-9e73-413b-9f3d-26ac4e5071ab.jpg?f=32',
                        context: null,
                      },
                    ],
                    context: null,
                  },
                  {
                    title: 'Rental Type  #1',
                    images: [
                      {
                        text: 'tile-thumbnail-classic',
                        guid: '85d84111-d308-4f21-abd8-ed56f71a9e27',
                        width: 454,
                        height: 232,
                        type: 'Jpeg',
                        url: '//si2.cdbcdn.com/oh/85d84111-d308-4f21-abd8-ed56f71a9e27.jpg?f=32',
                        context: null,
                      },
                    ],
                    context: null,
                  },
                ],
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Reviews',
          type: 'Reviews',
          widgets: [
            {
              id: 1210481,
              type: 'ReviewsTab',
              category: 'House',
              width: 0,
              props: {
                addReviewUrl: '/?controller=Widgets&action=AddReview',
                reviewsUrl: '/?controller=Widgets&action=RenderReviewsTabList&isLiquid=true',
                customBadgesHtml: null,
                rating: 0,
                scoreExternal: null,
                availableYears: [2017, 2016, 2015, 2014, 2013],
                availableMonths: [
                  {
                    id: 1,
                    name: 'January',
                    context: null,
                  },
                  {
                    id: 2,
                    name: 'February',
                    context: null,
                  },
                  {
                    id: 3,
                    name: 'March',
                    context: null,
                  },
                  {
                    id: 4,
                    name: 'April',
                    context: null,
                  },
                  {
                    id: 5,
                    name: 'May',
                    context: null,
                  },
                  {
                    id: 6,
                    name: 'June',
                    context: null,
                  },
                  {
                    id: 7,
                    name: 'July',
                    context: null,
                  },
                  {
                    id: 8,
                    name: 'August',
                    context: null,
                  },
                  {
                    id: 9,
                    name: 'September',
                    context: null,
                  },
                  {
                    id: 10,
                    name: 'October',
                    context: null,
                  },
                  {
                    id: 11,
                    name: 'November',
                    context: null,
                  },
                  {
                    id: 12,
                    name: 'December',
                    context: null,
                  },
                ],
                availableGuestTypes: [
                  'NotSpecified',
                  'Group',
                  'YoungCouple',
                  'MatureCouple',
                  'FamilyWithNoChildren',
                  'FamilyWithYoungChildren',
                  'FamilyWithOlderChildren',
                  'WithDisabled',
                  'SingleTraveller',
                  'GuestsWithPets',
                  'Other',
                ],
                rooms: ['Rental Type', 'Rental Type  #1'],
                reviews: [],
                pagination: {
                  currentPage: 1,
                  itemCount: 0,
                  pageSize: 10,
                  stepSize: 11,
                  pageCount: 0,
                  currentPageFirstItem: 1,
                  currentPageLastItem: 0,
                  stepCount: 0,
                  currentStep: 1,
                  currentStepLastPage: 0,
                  currentStepFirstPage: 1,
                  nextStepPage: 0,
                  previousStepPage: 1,
                  context: null,
                },
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Contact',
          type: 'Contact',
          widgets: [
            {
              id: 1210477,
              type: 'ContactTab',
              category: 'House',
              width: 12,
              props: {
                rooms: [
                  {
                    id: 213661,
                    name: 'Rental Type',
                    context: null,
                  },
                  {
                    id: 213662,
                    name: 'Rental Type  #1',
                    context: null,
                  },
                ],
                hidePhone: false,
                ownerAdditionalPhone: null,
                ownerAvatar: null,
                ownerBio: null,
                ownerEmail: 'antonio@lodgify.com',
                ownerName: 'Antonio Fullone',
                ownerPhone: '+34630357229',
                ownerSpokenLanguages: [],
                postUrl: '/?controller=Widgets&action=RenderContactForm',
                postUrlRooms: '/?controller=Ajax&action=GetRooms',
                comment: null,
                arrival: null,
                departure: null,
                email: null,
                name: null,
                people: 0,
                phone: null,
                propertyId: 182010,
                roomId: null,
                properties: [],
                context: null,
              },
            },
          ],
        },
      ],
      propertyZipCode: '08002',
      pageWidgets: {},
      rows: [
        {
          rowId: '6e9b778c-ec28-4076-8acb-dabf732b64c9',
          columns: [],
        },
      ],
      serverSideRendered: false,
    },
    siteModel: {
      analyticsCode: null,
      apiToken: 'h1P51CODHBoSCuQCUnT2tvuN2i3STyfB1GS4hnpQeRHe1XtZLMT6a3teHSTfg+Dq',
      apiUrl: 'https://api.lodgifystaging.com/',
      availableCultures: [
        {
          pageSlug: 'second-property',
          shortCode: 'en',
          isDefault: true,
          isoCode: 'en-US',
          url: '/en/778280/second-property',
          name: 'English',
          context: null,
        },
        {
          pageSlug: 'second-property',
          shortCode: 'es',
          isDefault: false,
          isoCode: 'es-ES',
          url: '/es/778280/second-property',
          name: 'Spanish',
          context: null,
        },
        {
          pageSlug: 'second-property',
          shortCode: 'it',
          isDefault: false,
          isoCode: 'it-IT',
          url: '/it/778280/second-property',
          name: 'Italian',
          context: null,
        },
      ],
      availableCurrencies: [
        {
          code: 'ARS',
          symbol: '$',
          conversion: 16.42,
          id: 96,
          name: 'Argentine peso',
          context: null,
        },
        {
          code: 'AUD',
          symbol: '$',
          conversion: 1.4665,
          id: 73,
          name: 'Australian dollar',
          context: null,
        },
        {
          code: 'BRL',
          symbol: 'R$',
          conversion: 3.6137,
          id: 85,
          name: 'Brazilian Real',
          context: null,
        },
        {
          code: 'BGN',
          symbol: 'лв',
          conversion: 1.9558,
          id: 68,
          name: 'Bulgarian lev',
          context: null,
        },
        {
          code: 'CAD',
          symbol: '$',
          conversion: 1.4653,
          id: 74,
          name: 'Canadian dollar',
          context: null,
        },
        {
          code: 'CLP',
          symbol: '$',
          conversion: 727.43,
          id: 93,
          name: 'Chilean Peso',
          context: null,
        },
        {
          code: 'CNY',
          symbol: '¥',
          conversion: 7.4384,
          id: 75,
          name: 'Chinese yuan renminbi',
          context: null,
        },
        {
          code: 'COP',
          symbol: '$',
          conversion: 3364.1,
          id: 95,
          name: 'Colombian Peso',
          context: null,
        },
        {
          code: 'HRK',
          symbol: 'kn',
          conversion: 7.508,
          id: 69,
          name: 'Croatian kuna',
          context: null,
        },
        {
          code: 'CUC',
          symbol: '$',
          conversion: 1.0724,
          id: 98,
          name: 'Cuban convertible peso',
          context: null,
        },
        {
          code: 'CZK',
          symbol: 'Kč',
          conversion: 27.022,
          id: 53,
          name: 'Czech koruna',
          context: null,
        },
        {
          code: 'DKK',
          symbol: 'kr',
          conversion: 7.4546,
          id: 54,
          name: 'Danish krone',
          context: null,
        },
        {
          code: 'AED',
          symbol: 'د.إ',
          conversion: 4.03,
          id: 94,
          name: 'Emirates Dirham',
          context: null,
        },
        {
          code: 'EEK',
          symbol: 'KR',
          conversion: 15.6466,
          id: 55,
          name: 'Estonian kroon',
          context: null,
        },
        {
          code: 'EUR',
          symbol: '€',
          conversion: 1,
          id: 92,
          name: 'Euro',
          context: null,
        },
        {
          code: 'HKD',
          symbol: '$',
          conversion: 8.6472,
          id: 76,
          name: 'Hong Kong dollar',
          context: null,
        },
        {
          code: 'HUF',
          symbol: 'Ft',
          conversion: 308.55,
          id: 57,
          name: 'Hungarian forint',
          context: null,
        },
        {
          code: 'INR',
          symbol: '₨',
          conversion: 74.68,
          id: 86,
          name: 'Indian Rupee',
          context: null,
        },
        {
          code: 'IDR',
          symbol: 'Rp',
          conversion: 14646.08,
          id: 77,
          name: 'Indonesian rupiah',
          context: null,
        },
        {
          code: 'JPY',
          symbol: '¥',
          conversion: 112.49,
          id: 51,
          name: 'Japanese yen',
          context: null,
        },
        {
          code: 'LVL',
          symbol: 'Ls',
          conversion: 0.7014,
          id: 59,
          name: 'Latvian lats',
          context: null,
        },
        {
          code: 'LTL',
          symbol: 'Lt',
          conversion: 3.4528,
          id: 58,
          name: 'Lithuanian litas',
          context: null,
        },
        {
          code: 'MYR',
          symbol: 'RM',
          conversion: 4.6125,
          id: 79,
          name: 'Malaysian ringgit',
          context: null,
        },
        {
          code: 'MXN',
          symbol: '$',
          conversion: 22.0065,
          id: 87,
          name: 'Mexican Peso',
          context: null,
        },
        {
          code: 'MAD',
          symbol: 'MAD',
          conversion: 10.8433,
          id: 97,
          name: 'Moroccan Dirham',
          context: null,
        },
        {
          code: 'RON',
          symbol: 'L',
          conversion: 4.4495,
          id: 70,
          name: 'New Romanian leu 2',
          context: null,
        },
        {
          code: 'TRY',
          symbol: '₺',
          conversion: 3.3168,
          id: 72,
          name: 'New Turkish lira 3',
          context: null,
        },
        {
          code: 'NZD',
          symbol: '$',
          conversion: 1.517,
          id: 80,
          name: 'New Zealand dollar',
          context: null,
        },
        {
          code: 'NOK',
          symbol: 'kr',
          conversion: 9.2318,
          id: 67,
          name: 'Norwegian krone',
          context: null,
        },
        {
          code: 'PHP',
          symbol: 'P',
          conversion: 53.301,
          id: 81,
          name: 'Philippine peso',
          context: null,
        },
        {
          code: 'PLN',
          symbol: 'zł',
          conversion: 4.2915,
          id: 61,
          name: 'Polish zloty',
          context: null,
        },
        {
          code: 'GBP',
          symbol: '£',
          conversion: 0.8569,
          id: 56,
          name: 'Pound sterling',
          context: null,
        },
        {
          code: 'RUB',
          symbol: 'р.',
          conversion: 71.7138,
          id: 71,
          name: 'Russian rouble',
          context: null,
        },
        {
          code: 'SGD',
          symbol: '$',
          conversion: 1.5147,
          id: 82,
          name: 'Singapore dollar',
          context: null,
        },
        {
          code: 'ZAR',
          symbol: 'R',
          conversion: 15.2889,
          id: 84,
          name: 'South African rand',
          context: null,
        },
        {
          code: 'KRW',
          symbol: '₩',
          conversion: 1240.6,
          id: 78,
          name: 'South Korean won',
          context: null,
        },
        {
          code: 'SEK',
          symbol: 'kr',
          conversion: 9.5698,
          id: 62,
          name: 'Swedish krona',
          context: null,
        },
        {
          code: 'CHF',
          symbol: 'Fr',
          conversion: 1.0883,
          id: 65,
          name: 'Swiss franc',
          context: null,
        },
        {
          code: 'THB',
          symbol: '฿',
          conversion: 38.713,
          id: 83,
          name: 'Thai baht',
          context: null,
        },
        {
          code: 'USD',
          symbol: '$',
          conversion: 1.115,
          id: 50,
          name: 'US dollar',
          context: null,
        },
      ],
      checkoutScript: null,
      contactAvatar: null,
      contactFirstName: 'Antonio',
      contactInfo: {
        addressName: 'My Property',
        street: "Carrer D' Avinyo 8",
        locality: 'Barcelona',
        region: 'Cataluña',
        country: 'Spain',
        postalCode: '08002',
        fax: null,
        contactEmail: 'info@props.com',
        context: null,
      },
      contactLastName: 'Fullone',
      cookieConsentUrl: null,
      culture: {
        pageSlug: null,
        shortCode: 'en',
        isDefault: false,
        isoCode: 'en-US',
        url: null,
        name: 'English',
        context: null,
      },
      currency: {
        code: 'EUR',
        symbol: '€',
        conversion: 1,
        id: 92,
        name: 'Euro',
        context: null,
      },
      customCheckout: false,
      customCss: null,
      customHeader: null,
      customScript: null,
      defaultsUrl: '/en?controller=Ajax&action=GetDefaults',
      favicon: null,
      i18nJsUrl: '//s1.cdbcdn.com/js/i18n/xxxx.min.js?f=34',
      isCheckout: false,
      liveUrl: null,
      liveUrlText: null,
      mailChimpApiKey: null,
      mailChimpListId: null,
      mainMenu: [
        {
          title: 'Home',
          url: '/en',
          rel: null,
          type: 'Homepage',
          pageId: 778276,
          links: [],
          context: null,
        },
        {
          title: 'All properties',
          url: '/en/778277/all-properties',
          rel: null,
          type: 'AllProperties',
          pageId: 778277,
          links: [
            {
              title: 'Second property',
              url: '/en/778280/second-property',
              rel: null,
              type: 'House',
              pageId: 778280,
              links: [],
              context: null,
            },
            {
              title: 'just another property',
              url: '/en/778281/just-another-property',
              rel: null,
              type: 'House',
              pageId: 778281,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
        {
          title: 'Contact us',
          url: '/en/778279/contact-us',
          rel: null,
          type: 'Page',
          pageId: 778279,
          links: [],
          context: null,
        },
        {
          title: 'Location',
          url: '/en/787424/location',
          rel: null,
          type: 'Page',
          pageId: 787424,
          links: [
            {
              title: 'New Zealand',
              url: '/en/787426/new-zealand',
              rel: null,
              type: 'Page',
              pageId: 787426,
              links: [],
              context: null,
            },
            {
              title: 'Calabria',
              url: '/en/787427/calabria',
              rel: null,
              type: 'Page',
              pageId: 787427,
              links: [],
              context: null,
            },
            {
              title: 'Italy',
              url: '/en/787428/italy',
              rel: null,
              type: 'Page',
              pageId: 787428,
              links: [],
              context: null,
            },
            {
              title: 'Spain',
              url: '/en/787429/spain',
              rel: null,
              type: 'Page',
              pageId: 787429,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
        {
          title: 'Overview just another property',
          url: '/en/787425/overview-just-another-property',
          rel: null,
          type: 'House',
          pageId: 787425,
          links: [],
          context: null,
        },
        {
          title: 'Map',
          url: '/en/787628/map',
          rel: null,
          type: 'Page',
          pageId: 787628,
          links: [],
          context: null,
        },
        {
          title: 'just another property',
          url: '/en/787957/just-another-property1',
          rel: null,
          type: 'House',
          pageId: 787957,
          links: [],
          context: null,
        },

        {
          title: 'Second property',
          url: '/en/790028/second-property1',
          rel: null,
          type: 'House',
          pageId: 790028,
          links: [],
          context: null,
        },
      ],
      maxPropertiesOnMenu: 10,
      noIndex: false,
      publishUrl: null,
      secondaryMenu: [
        {
          title: 'Top Destinations',
          url: '/en/787399/top-destinations',
          rel: null,
          type: 'Page',
          pageId: 787399,
          links: [
            {
              title: 'Bankgok',
              url: '/en/787403/bankgok',
              rel: null,
              type: 'Page',
              pageId: 787403,
              links: [],
              context: null,
            },
            {
              title: 'Bali',
              url: '/en/787402/bali',
              rel: null,
              type: 'Page',
              pageId: 787402,
              links: [],
              context: null,
            },
            {
              title: 'New York',
              url: '/en/787404/new-york',
              rel: null,
              type: 'Page',
              pageId: 787404,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
        {
          title: 'About Us',
          url: '/en/787397/about-us',
          rel: null,
          type: 'Page',
          pageId: 787397,
          links: [
            {
              title: 'Contact us',
              url: '/en/787398/contact-us1',
              rel: null,
              type: 'Page',
              pageId: 787398,
              links: [],
              context: null,
            },
            {
              title: 'Facebook',
              url: '/en/787408/facebook',
              rel: null,
              type: 'Page',
              pageId: 787408,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
        {
          title: 'Hotels around the world',
          url: '/en/787401/hotels-around-the-world',
          rel: null,
          type: 'Page',
          pageId: 787401,
          links: [
            {
              title: 'Hotel 5 star',
              url: '/en/787405/hotel-5-star',
              rel: null,
              type: 'Page',
              pageId: 787405,
              links: [],
              context: null,
            },
            {
              title: 'Hotel 7 stars',
              url: '/en/787406/hotel-7-stars',
              rel: null,
              type: 'Page',
              pageId: 787406,
              links: [],
              context: null,
            },
            {
              title: 'Hotel Paola',
              url: '/en/787407/hotel-paola',
              rel: null,
              type: 'Page',
              pageId: 787407,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
        {
          title: 'Our Special Offers',
          url: '/en/787497/our-special-offers',
          rel: null,
          type: 'Page',
          pageId: 787497,
          links: [
            {
              title: 'Christmas Offer',
              url: '/en/787498/christmas-offer',
              rel: null,
              type: 'Page',
              pageId: 787498,
              links: [],
              context: null,
            },
            {
              title: 'Summer Offer',
              url: '/en/787499/summer-offer',
              rel: null,
              type: 'Page',
              pageId: 787499,
              links: [],
              context: null,
            },
            {
              title: 'Autumn Offer',
              url: '/en/787500/autumn-offer',
              rel: null,
              type: 'Page',
              pageId: 787500,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
      ],
      segmentioCode: null,
      sharedImages: [
        {
          guid: '087e336e-f3ce-417c-925d-f86f601ea9dd',
          width: 454,
          height: 232,
          type: 'Jpeg',
          url: '//si1.cdbcdn.com/oh/087e336e-f3ce-417c-925d-f86f601ea9dd.jpg?f=32',
          context: null,
        },
        {
          guid: '1be33975-117a-47e1-a5fe-145d27768c0c',
          width: 180,
          height: 23,
          type: 'Png',
          url: '//si5.cdbcdn.com/oh/1be33975-117a-47e1-a5fe-145d27768c0c.png?f=32',
          context: null,
        },
      ],
      showAgreement: false,
      showPreviewMessage: false,
      socialMenu: [
        {
          title: 'Blog',
          url: 'http://antoniofullone.com',
          rel: 'external',
          type: 'blog',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'Facebook',
          url: 'http://facebook.com',
          rel: 'external',
          type: 'facebook',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'Google+',
          url: 'http://google.com',
          rel: 'external',
          type: 'googleplus',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'Instagram',
          url: 'http://instagram.com',
          rel: 'external',
          type: 'instagram',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'LinkedIn',
          url: 'http://linkedin.com',
          rel: 'external',
          type: 'linkedin',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'Pinterest',
          url: 'http://pinterest.com',
          rel: 'external',
          type: 'pinterest',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'Twitter',
          url: 'http://twitter.com',
          rel: 'external',
          type: 'twitter',
          pageId: 0,
          links: [],
          context: null,
        },
      ],
      subscribeUrl: '/?action=NewsletterSubscribe',
      theme: {
        name: 'Livingstone',
        version: 3,
        configurationId: 10033,
        configurationName: 'Custom',
        backgroundType: 'no-repeat',
        backgroundTransparent: false,
        background: null,
        logo: {
          guid: '1be33975-117a-47e1-a5fe-145d27768c0c',
          width: 180,
          height: 23,
          type: 'Png',
          url: '//si4.cdbcdn.com/oh/1be33975-117a-47e1-a5fe-145d27768c0c.png?f=32',
          context: null,
        },
        bodyFont: {
          name: 'Roboto',
          identifier: 'Roboto:400,400italic,700,700italic',
          provider: 'google',
          size: 14,
          defaultSize: 14,
          context: null,
        },
        titleFont: {
          name: 'Caveat',
          identifier: 'Roboto:400,400italic,700,700italic',
          provider: 'google',
          size: 20,
          defaultSize: 14,
          context: null,
        },
        subtitleFont: {
          name: 'Roboto Condensed',
          identifier: 'Roboto Condensed',
          provider: 'google',
          size: 14,
          defaultSize: 14,
          context: null,
        },
        headerFont: {
          name: 'Pompiere',
          identifier: 'Pompiere',
          provider: 'google',
          size: 14,
          defaultSize: 14,
          context: null,
        },
        palette: {
          bgStart: '#fbc500',
          logo: '#ffffff',
          link: '#ff6b5a',
          action: '#fbc500',
          bgEnd: '#000544',
          context: null,
        },
        context: null,
      },
      themeWidgets: [
        {
          context: null,
          id: 1210463,
          type: 'SlideShow',
          category: 'Theme',
          width: 0,
          props: {
            id: 1210463,
            title: 'LLega. Disfruta. Descansa.',
            images: [
              {
                text: null,
                guid: 'f42f6441-593b-41ed-9498-a7f4064d9d65',
                width: 0,
                height: 0,
                type: 'Jpeg',
                url: '//si3.cdbcdn.com/oh/f42f6441-593b-41ed-9498-a7f4064d9d65.jpg?f=32',
                context: null,
              },
              {
                text: null,
                guid: '0f934bff-735a-4283-95bf-a8c3a0ecf6ea',
                width: 0,
                height: 0,
                type: 'Jpeg',
                url: '//si2.cdbcdn.com/oh/0f934bff-735a-4283-95bf-a8c3a0ecf6ea.jpg?f=32',
                context: null,
              },
              {
                text: null,
                guid: '52edd7bf-a79d-4e71-9d0d-6793e03ca527',
                width: 0,
                height: 0,
                type: 'Jpeg',
                url: '//si1.cdbcdn.com/oh/52edd7bf-a79d-4e71-9d0d-6793e03ca527.jpg?f=32',
                context: null,
              },
              {
                text: null,
                guid: '59cc6f80-8e28-4793-a114-53f71523a216',
                width: 0,
                height: 0,
                type: 'Jpeg',
                url: '//si5.cdbcdn.com/oh/59cc6f80-8e28-4793-a114-53f71523a216.jpg?f=32',
                context: null,
              },
              {
                text: null,
                guid: 'b9730b2f-c185-4a68-a33a-a72fa265888c',
                width: 0,
                height: 0,
                type: 'Jpeg',
                url: '//si4.cdbcdn.com/oh/b9730b2f-c185-4a68-a33a-a72fa265888c.jpg?f=32',
                context: null,
              },
            ],
            widgetWidth: 0,
            context: null,
          },
        },
      ],
      useCheckout: 'Lodgify',
      userId: 195465,
      websiteId: 149127,
      websiteIsPublished: false,
      websiteIsUpToDate: false,
      websiteMaxProperties: 5,
      websiteOptions: [],
      websitePhone: '+34 9289765',
      websiteSlug: 'antonio-fullone',
      websiteSubtitle: 'The best vacation rental in Calabria',
      websiteTitle: 'La casa di Antonio',
      websiteUrl: '/',
    },
  },
};
