import isObjectLike from 'lodash/isObjectLike';

// TODO check whether is actually used on this project

function bindClass(classToBind) {
  if (!isObjectLike(classToBind)) {
    return false;
  }

  /* eslint-disable no-param-reassign, no-return-assign */
  return Object.getOwnPropertyNames(classToBind.constructor.prototype)
    .filter((prop) => typeof classToBind[prop] === 'function' && prop !== 'constructor')
    .forEach((method) => (classToBind[method] = classToBind[method].bind(classToBind)));
  /* eslint-enable */
}

export { bindClass };
