import {
  ROOMS_BEDROOM,
  ENTERTAINMENTINTERNET,
  WIRELESSBROADBAND,
  HEATINGACAIRCONDITIONING,
  SPAOUTDOORSWIMMINGPOOL,
  ICONS,
} from './constants';

/*
* @param {Object} feature
* returns an object for keyfacts list
*/

export const renderKeyFactsIcons = feature => {
  let val = {};
  switch (feature.name) {
    case ROOMS_BEDROOM:
      val = ICONS.ROOM_ICON;
      break;
    case ENTERTAINMENTINTERNET && WIRELESSBROADBAND:
      val = ICONS.WIFI;
      break;
    case HEATINGACAIRCONDITIONING:
      val = ICONS.HEATING;
      break;
    case SPAOUTDOORSWIMMINGPOOL:
      val = ICONS.POOL;
      break;
    default: {
      val = {};
    }
  }
  return val;
};
