import React from 'react';
import styled from 'styled-components';

import SlideShowWidget from './SlideshowWidget';

const PreviewContainer = styled.div`
  border: 1px solid rgba(255, 255, 255, 0.6);
  padding: 1em;
  font-family: ${props => props.theme.fontHeader || 'Caveat'};
`;

const Preview = () => (
  <PreviewContainer>
    <SlideShowWidget isPreview />
  </PreviewContainer>
);

export default Preview;
