const path = require('path');

const rootPath = path.resolve('.');

/**
 * Resolves the entryPoint to be exported
 * @return {Object}
 */
const entryResolver = () => ({
  entry: './src/index.jsx',
  output: {
    libraryTarget: 'commonjs2',
    filename: 'index.js',
    path: path.join(rootPath, 'lib')
  }
});

module.exports = entryResolver;
