import React from 'react';
import { render /* , hydrate */ } from 'react-dom';
import WebsiteRenderer from '@lodgify/website-renderer';
import '@lodgify/website-renderer/lib/styles.css';

import Template from '../src';

import pageData from './demo.data.json';

const model = { home: pageData };

/* eslint-disable react/jsx-filename-extension */
render(<WebsiteRenderer template={Template} model={model} />, document.getElementById('root'));
/* eslint-enable react/jsx-filename-extension */
