export default {
  home: {
    infrastructureModel: {},
    pageModel: {
      alternateView: null,
      pageDescription: 'Second property Barcelona Spain, Catalunya',
      pageId: 778280,
      pageKeywords:
        'Second property, Barcelona, Spain, Catalunya, Apartment / Condo Rental, Vacation Home, Vacation Rental',
      pageOptions: ['SearchBoxHidden'],
      pageTitle: 'Second property - Vacation Home in Barcelona',
      pageType: 'House',
      propertyAddress1: "Carrer d'Avinyo 8",
      propertyAddress2: null,
      propertyAddressHidden: false,
      propertyCityName: 'Barcelona',
      propertyCountryName: 'Spain',
      propertyId: 182010,
      propertyName: 'Second property',
      propertyReviewers: 0,
      propertyScore: 0,
      propertySnippet: 'Second property',
      propertyTabs: [
        {
          linkText: 'Overview',
          type: 'Overview',
          widgets: [
            {
              id: 1223208,
              type: 'OverviewTab',
              category: 'House',
              width: 12,
              props: {
                description: '<p>this is another property</p>',
                images: [
                  {
                    text: '395_2CL_2175_VILLA_IVY_x-1200x798',
                    guid: 'ff4f25d2-20b8-4795-935c-e2ab34a7d07d',
                    width: 1200,
                    height: 798,
                    type: 'Jpeg',
                    url: '//si5.cdbcdn.com/oh/ff4f25d2-20b8-4795-935c-e2ab34a7d07d.jpg?f=32',
                    context: null,
                  },
                ],
                allImages: [
                  {
                    text: '395_2CL_2175_VILLA_IVY_x-1200x798',
                    guid: 'ff4f25d2-20b8-4795-935c-e2ab34a7d07d',
                    width: 1200,
                    height: 798,
                    type: 'Jpeg',
                    url: '//si4.cdbcdn.com/oh/ff4f25d2-20b8-4795-935c-e2ab34a7d07d.jpg?f=32',
                    context: null,
                  },
                ],
                rooms: [
                  {
                    id: 213663,
                    maxArea: 122,
                    areaIsSquareMeters: true,
                    maxPeople: 5,
                    name: null,
                    images: [],
                    featureGroups: [],
                    features: [],
                    context: null,
                  },
                ],
                featureGroups: [],
                features: [],
                showRoomGallery: false,
                showBookButton: true,
                checkIn: null,
                checkOut: null,
                featureKeys: null,
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Map',
          type: 'Map',
          widgets: [
            {
              id: 1223211,
              type: 'MapTab',
              category: 'House',
              width: 0,
              props: {
                address: 'carrer Arago 182xxtv ',
                cityName: 'Barcelona',
                countryName: 'Spain',
                directions:
                  '<p>Fly to Naples Capodichino Airport - the villa is 60km/40miles from the airport ( approximately 60 minutes by car). Please enquire for further information. Full, detailed directions will be sent with the booking confirmation and we are always happy to give advice on the local area if needed.</p>',
                distanceUnit: 'miles',
                hideAddress: false,
                latitude: 41.3947,
                longitude: 2.1826,
                zip: '08002',
                locationImage: null,
                distances: [
                  {
                    id: 'train',
                    value: 200,
                    context: null,
                  },
                  {
                    id: 'airport',
                    value: 2001,
                    context: null,
                  },
                  {
                    id: 'bus',
                    value: 100,
                    context: null,
                  },
                  {
                    id: 'motorway',
                    value: 1200,
                    context: null,
                  },
                  {
                    id: 'port',
                    value: 100,
                    context: null,
                  },
                  {
                    id: 'underground',
                    value: 100,
                    context: null,
                  },
                ],
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Rates',
          type: 'Rates',
          widgets: [
            {
              id: 1223209,
              type: 'RatesTab',
              category: 'House',
              width: 12,
              props: {
                showRateName: true,
                currency: {
                  code: 'USD',
                  symbol: '$',
                  conversion: 1.115,
                  id: 50,
                  name: 'US dollar',
                  context: null,
                },
                hasAdditionalInfo: true,
                notes: null,
                customRateDays: 0,
                hasDailyRate: true,
                hasWeeklyRate: true,
                hasMonthlyRate: true,
                hasWeekdayRate: false,
                weekdayPrices: [
                  {
                    caption: 'Mo - Tu - Wed - Thu - Fr - Sat - Sun',
                    days: [
                      'monday',
                      'tuesday',
                      'wednesday',
                      'thursday',
                      'friday',
                      'saturday',
                      'sunday',
                    ],
                    context: null,
                  },
                ],
                hasPerPersonExtraCharge: false,
                hasSeasons: false,
                isSingleProperty: false,
                periods: [],
                rateSettings: {
                  showAsTable: true,
                  reservationDeposit: 0,
                  reservationDepositPercentage: 50,
                  securityDeposit: 0,
                  securityDepositPercentage: 0,
                  miscCharges: 0,
                  miscChargesType: 'fixed',
                  isMiscChargesTaxable: false,
                  cleaningCharge: 0,
                  isCleaningChargeTaxable: false,
                  taxes: 0,
                  taxesType: 'percentage',
                  checkin: 0,
                  checkout: 0,
                  paymentScheduleText:
                    '50% due at time of booking.<br/>Remaining balance: Due later',
                  cancellationPolicyText: 'All paid prepayments are non-refundable.',
                  securityDepositText: 'No damage deposit is due.',
                  context: null,
                },
                rooms: [
                  {
                    rates: [
                      {
                        name: 'Default Rate',
                        dailyPrice: 11,
                        weeklyPrice: 111,
                        monthlyPrice: 1111,
                        customPrice: 0,
                        mondayPrice: 0,
                        tuesdayPrice: 0,
                        wednesdayPrice: 0,
                        thursdayPrice: 0,
                        fridayPrice: 0,
                        saturdayPrice: 0,
                        sundayPrice: 0,
                        hideDailyPrice: false,
                        isWeekdayRate: false,
                        perPersonAppliesToOrDefault: 0,
                        perPersonExtraChargeOrDefault: 0,
                        context: null,
                      },
                    ],
                    id: 213663,
                    name: null,
                    context: null,
                  },
                ],
                roomIds: [213663],
                chartDataUrl: '/?controller=Ajax&action=GetGraphPrices',
                chartData: {
                  '213663': [
                    {
                      x: '13',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '14',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '15',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '16',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '17',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '18',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '19',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '20',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '21',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '22',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '23',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '24',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '25',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '26',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '27',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '28',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '29',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '30',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '31',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '1',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '2',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '3',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '4',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '5',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '6',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '7',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '8',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '9',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '10',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '11',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                    {
                      x: '12',
                      y: '11.00',
                      tooltip: '11.00 USD',
                      additional: {
                        shortStayTotal: 0,
                        shortStayDays: null,
                        perPerson: 0,
                        perPersonAppliesTo: 0,
                      },
                      context: null,
                    },
                  ],
                },
                chartDataType: 'daily',
                maxWindow: [11, 111, 1111, 0],
                availableDaily: [
                  '2017-12-13T08:20:21.4952177+01:00',
                  '2018-01-13T08:20:21.4952177+01:00',
                  '2018-02-13T08:20:21.4952177+01:00',
                  '2018-03-13T08:20:21.4952177+01:00',
                  '2018-04-13T08:20:21.4952177+02:00',
                  '2018-05-13T08:20:21.4952177+02:00',
                  '2018-06-13T08:20:21.4952177+02:00',
                  '2018-07-13T08:20:21.4952177+02:00',
                  '2018-08-13T08:20:21.4952177+02:00',
                  '2018-09-13T08:20:21.4952177+02:00',
                  '2018-10-13T08:20:21.4952177+02:00',
                  '2018-11-13T08:20:21.4952177+01:00',
                ],
                availableWeekly: [
                  '2017-12-13T08:20:21.4952177+01:00',
                  '2018-04-13T08:20:21.4952177+02:00',
                  '2018-08-13T08:20:21.4952177+02:00',
                ],
                isExternal: false,
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Availability',
          type: 'Availability',
          widgets: [
            {
              id: 1223212,
              type: 'AvailabilityTab',
              category: 'House',
              width: 0,
              props: {
                start: '2017-12-01T00:00:00',
                end: '2018-08-31T00:00:00',
                defaultRoomId: 213663,
                availabilityUrl: null,
                rooms: [
                  {
                    id: 213663,
                    name: '',
                    context: null,
                  },
                ],
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Gallery',
          type: 'Gallery',
          widgets: [
            {
              id: 1223213,
              type: 'GalleryTab',
              category: 'House',
              width: 0,
              props: {
                groups: [
                  {
                    title: 'just another property',
                    images: [
                      {
                        text: '395_2CL_2175_VILLA_IVY_x-1200x798',
                        guid: 'ff4f25d2-20b8-4795-935c-e2ab34a7d07d',
                        width: 1200,
                        height: 798,
                        type: 'Jpeg',
                        url: '//si3.cdbcdn.com/oh/ff4f25d2-20b8-4795-935c-e2ab34a7d07d.jpg?f=32',
                        context: null,
                      },
                    ],
                    context: null,
                  },
                ],
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Reviews',
          type: 'Reviews',
          widgets: [
            {
              id: 1223214,
              type: 'ReviewsTab',
              category: 'House',
              width: 0,
              props: {
                addReviewUrl: '/?controller=Widgets&action=AddReview',
                reviewsUrl: '/?controller=Widgets&action=RenderReviewsTabList&isLiquid=true',
                customBadgesHtml: null,
                rating: 5,
                scoreExternal: null,
                availableYears: [2017, 2016, 2015, 2014, 2013],
                availableMonths: [
                  {
                    id: 1,
                    name: 'January',
                    context: null,
                  },
                  {
                    id: 2,
                    name: 'February',
                    context: null,
                  },
                  {
                    id: 3,
                    name: 'March',
                    context: null,
                  },
                  {
                    id: 4,
                    name: 'April',
                    context: null,
                  },
                  {
                    id: 5,
                    name: 'May',
                    context: null,
                  },
                  {
                    id: 6,
                    name: 'June',
                    context: null,
                  },
                  {
                    id: 7,
                    name: 'July',
                    context: null,
                  },
                  {
                    id: 8,
                    name: 'August',
                    context: null,
                  },
                  {
                    id: 9,
                    name: 'September',
                    context: null,
                  },
                  {
                    id: 10,
                    name: 'October',
                    context: null,
                  },
                  {
                    id: 11,
                    name: 'November',
                    context: null,
                  },
                  {
                    id: 12,
                    name: 'December',
                    context: null,
                  },
                ],
                availableGuestTypes: [
                  'NotSpecified',
                  'Group',
                  'YoungCouple',
                  'MatureCouple',
                  'FamilyWithNoChildren',
                  'FamilyWithYoungChildren',
                  'FamilyWithOlderChildren',
                  'WithDisabled',
                  'SingleTraveller',
                  'GuestsWithPets',
                  'Other',
                ],
                rooms: [null],
                reviews: [
                  {
                    type: 'Lodgify',
                    date: '2017-12-12T00:00:00',
                    author: 'Antonio',
                    authorLocation: 'Spain',
                    rating: 5,
                    title: 'Best B&B ever',
                    ownerComment: null,
                    ownerCommentDate: null,
                    guestType: 'YoungCouple',
                    roomName: null,
                    stayDate: '12/2017',
                    text: 'Best one, I liked it',
                    context: null,
                  },
                ],
                pagination: {
                  currentPage: 1,
                  itemCount: 1,
                  pageSize: 10,
                  stepSize: 11,
                  pageCount: 1,
                  currentPageFirstItem: 1,
                  currentPageLastItem: 1,
                  stepCount: 1,
                  currentStep: 1,
                  currentStepLastPage: 1,
                  currentStepFirstPage: 1,
                  nextStepPage: 1,
                  previousStepPage: 1,
                  context: null,
                },
                context: null,
              },
            },
          ],
        },
        {
          linkText: 'Contact',
          type: 'Contact',
          widgets: [
            {
              id: 1223210,
              type: 'ContactTab',
              category: 'House',
              width: 12,
              props: {
                rooms: [
                  {
                    id: 213663,
                    name: null,
                    context: null,
                  },
                ],
                hidePhone: false,
                ownerAdditionalPhone: null,
                ownerAvatar: null,
                ownerBio: 'I am a calabrian living abroad.\r\nI like food and traveling',
                ownerEmail: 'antonio.fullone@gmail.com',
                ownerName: 'Antonio Fullone',
                ownerPhone: '+1630357229',
                ownerSpokenLanguages: ['IT', 'ES', 'EN', 'DE', 'FR'],
                postUrl: '/?controller=Widgets&action=RenderContactForm',
                postUrlRooms: '/?controller=Ajax&action=GetRooms',
                comment: null,
                arrival: null,
                departure: null,
                email: null,
                name: null,
                people: 0,
                phone: null,
                propertyId: 182011,
                roomId: 213663,
                properties: [],
                context: null,
              },
            },
          ],
        },
      ],
      propertyZipCode: '08002',
      pageWidgets: {},
      rows: [
        {
          rowId: '6e9b778c-ec28-4076-8acb-dabf732b64c9',
          columns: [],
        },
      ],
      serverSideRendered: false,
    },
    siteModel: {
      analyticsCode: null,
      apiToken: 'h1P51CODHBoSCuQCUnT2tvuN2i3STyfB1GS4hnpQeRHe1XtZLMT6a3teHSTfg+Dq',
      apiUrl: 'https://api.lodgifystaging.com/',
      availableCultures: [
        {
          pageSlug: 'second-property',
          shortCode: 'en',
          isDefault: true,
          isoCode: 'en-US',
          url: '/en/778280/second-property',
          name: 'English',
          context: null,
        },
        {
          pageSlug: 'second-property',
          shortCode: 'es',
          isDefault: false,
          isoCode: 'es-ES',
          url: '/es/778280/second-property',
          name: 'Spanish',
          context: null,
        },
        {
          pageSlug: 'second-property',
          shortCode: 'it',
          isDefault: false,
          isoCode: 'it-IT',
          url: '/it/778280/second-property',
          name: 'Italian',
          context: null,
        },
      ],
      availableCurrencies: [
        {
          code: 'ARS',
          symbol: '$',
          conversion: 16.42,
          id: 96,
          name: 'Argentine peso',
          context: null,
        },
        {
          code: 'AUD',
          symbol: '$',
          conversion: 1.4665,
          id: 73,
          name: 'Australian dollar',
          context: null,
        },
        {
          code: 'BRL',
          symbol: 'R$',
          conversion: 3.6137,
          id: 85,
          name: 'Brazilian Real',
          context: null,
        },
        {
          code: 'BGN',
          symbol: 'лв',
          conversion: 1.9558,
          id: 68,
          name: 'Bulgarian lev',
          context: null,
        },
        {
          code: 'CAD',
          symbol: '$',
          conversion: 1.4653,
          id: 74,
          name: 'Canadian dollar',
          context: null,
        },
        {
          code: 'CLP',
          symbol: '$',
          conversion: 727.43,
          id: 93,
          name: 'Chilean Peso',
          context: null,
        },
        {
          code: 'CNY',
          symbol: '¥',
          conversion: 7.4384,
          id: 75,
          name: 'Chinese yuan renminbi',
          context: null,
        },
        {
          code: 'COP',
          symbol: '$',
          conversion: 3364.1,
          id: 95,
          name: 'Colombian Peso',
          context: null,
        },
        {
          code: 'HRK',
          symbol: 'kn',
          conversion: 7.508,
          id: 69,
          name: 'Croatian kuna',
          context: null,
        },
        {
          code: 'CUC',
          symbol: '$',
          conversion: 1.0724,
          id: 98,
          name: 'Cuban convertible peso',
          context: null,
        },
        {
          code: 'CZK',
          symbol: 'Kč',
          conversion: 27.022,
          id: 53,
          name: 'Czech koruna',
          context: null,
        },
        {
          code: 'DKK',
          symbol: 'kr',
          conversion: 7.4546,
          id: 54,
          name: 'Danish krone',
          context: null,
        },
        {
          code: 'AED',
          symbol: 'د.إ',
          conversion: 4.03,
          id: 94,
          name: 'Emirates Dirham',
          context: null,
        },
        {
          code: 'EEK',
          symbol: 'KR',
          conversion: 15.6466,
          id: 55,
          name: 'Estonian kroon',
          context: null,
        },
        {
          code: 'EUR',
          symbol: '€',
          conversion: 1,
          id: 92,
          name: 'Euro',
          context: null,
        },
        {
          code: 'HKD',
          symbol: '$',
          conversion: 8.6472,
          id: 76,
          name: 'Hong Kong dollar',
          context: null,
        },
        {
          code: 'HUF',
          symbol: 'Ft',
          conversion: 308.55,
          id: 57,
          name: 'Hungarian forint',
          context: null,
        },
        {
          code: 'INR',
          symbol: '₨',
          conversion: 74.68,
          id: 86,
          name: 'Indian Rupee',
          context: null,
        },
        {
          code: 'IDR',
          symbol: 'Rp',
          conversion: 14646.08,
          id: 77,
          name: 'Indonesian rupiah',
          context: null,
        },
        {
          code: 'JPY',
          symbol: '¥',
          conversion: 112.49,
          id: 51,
          name: 'Japanese yen',
          context: null,
        },
        {
          code: 'LVL',
          symbol: 'Ls',
          conversion: 0.7014,
          id: 59,
          name: 'Latvian lats',
          context: null,
        },
        {
          code: 'LTL',
          symbol: 'Lt',
          conversion: 3.4528,
          id: 58,
          name: 'Lithuanian litas',
          context: null,
        },
        {
          code: 'MYR',
          symbol: 'RM',
          conversion: 4.6125,
          id: 79,
          name: 'Malaysian ringgit',
          context: null,
        },
        {
          code: 'MXN',
          symbol: '$',
          conversion: 22.0065,
          id: 87,
          name: 'Mexican Peso',
          context: null,
        },
        {
          code: 'MAD',
          symbol: 'MAD',
          conversion: 10.8433,
          id: 97,
          name: 'Moroccan Dirham',
          context: null,
        },
        {
          code: 'RON',
          symbol: 'L',
          conversion: 4.4495,
          id: 70,
          name: 'New Romanian leu 2',
          context: null,
        },
        {
          code: 'TRY',
          symbol: '₺',
          conversion: 3.3168,
          id: 72,
          name: 'New Turkish lira 3',
          context: null,
        },
        {
          code: 'NZD',
          symbol: '$',
          conversion: 1.517,
          id: 80,
          name: 'New Zealand dollar',
          context: null,
        },
        {
          code: 'NOK',
          symbol: 'kr',
          conversion: 9.2318,
          id: 67,
          name: 'Norwegian krone',
          context: null,
        },
        {
          code: 'PHP',
          symbol: 'P',
          conversion: 53.301,
          id: 81,
          name: 'Philippine peso',
          context: null,
        },
        {
          code: 'PLN',
          symbol: 'zł',
          conversion: 4.2915,
          id: 61,
          name: 'Polish zloty',
          context: null,
        },
        {
          code: 'GBP',
          symbol: '£',
          conversion: 0.8569,
          id: 56,
          name: 'Pound sterling',
          context: null,
        },
        {
          code: 'RUB',
          symbol: 'р.',
          conversion: 71.7138,
          id: 71,
          name: 'Russian rouble',
          context: null,
        },
        {
          code: 'SGD',
          symbol: '$',
          conversion: 1.5147,
          id: 82,
          name: 'Singapore dollar',
          context: null,
        },
        {
          code: 'ZAR',
          symbol: 'R',
          conversion: 15.2889,
          id: 84,
          name: 'South African rand',
          context: null,
        },
        {
          code: 'KRW',
          symbol: '₩',
          conversion: 1240.6,
          id: 78,
          name: 'South Korean won',
          context: null,
        },
        {
          code: 'SEK',
          symbol: 'kr',
          conversion: 9.5698,
          id: 62,
          name: 'Swedish krona',
          context: null,
        },
        {
          code: 'CHF',
          symbol: 'Fr',
          conversion: 1.0883,
          id: 65,
          name: 'Swiss franc',
          context: null,
        },
        {
          code: 'THB',
          symbol: '฿',
          conversion: 38.713,
          id: 83,
          name: 'Thai baht',
          context: null,
        },
        {
          code: 'USD',
          symbol: '$',
          conversion: 1.115,
          id: 50,
          name: 'US dollar',
          context: null,
        },
      ],
      checkoutScript: null,
      contactAvatar: null,
      contactFirstName: 'Antonio',
      contactInfo: {
        addressName: 'My Property',
        street: "Carrer D' Avinyo 8",
        locality: 'Barcelona',
        region: 'Cataluña',
        country: 'Spain',
        postalCode: '08002',
        fax: null,
        contactEmail: 'info@props.com',
        context: null,
      },
      contactLastName: 'Fullone',
      cookieConsentUrl: null,
      culture: {
        pageSlug: null,
        shortCode: 'en',
        isDefault: false,
        isoCode: 'en-US',
        url: null,
        name: 'English',
        context: null,
      },
      currency: {
        code: 'EUR',
        symbol: '€',
        conversion: 1,
        id: 92,
        name: 'Euro',
        context: null,
      },
      customCheckout: false,
      customCss: null,
      customHeader: null,
      customScript: null,
      defaultsUrl: '/en?controller=Ajax&action=GetDefaults',
      favicon: null,
      i18nJsUrl: '//s1.cdbcdn.com/js/i18n/xxxx.min.js?f=34',
      isCheckout: false,
      liveUrl: null,
      liveUrlText: null,
      mailChimpApiKey: null,
      mailChimpListId: null,
      mainMenu: [
        {
          title: 'Home',
          url: '/en',
          rel: null,
          type: 'Homepage',
          pageId: 778276,
          links: [],
          context: null,
        },
        {
          title: 'All properties',
          url: '/en/778277/all-properties',
          rel: null,
          type: 'AllProperties',
          pageId: 778277,
          links: [
            {
              title: 'Second property',
              url: '/en/778280/second-property',
              rel: null,
              type: 'House',
              pageId: 778280,
              links: [],
              context: null,
            },
            {
              title: 'just another property',
              url: '/en/778281/just-another-property',
              rel: null,
              type: 'House',
              pageId: 778281,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
        {
          title: 'Contact us',
          url: '/en/778279/contact-us',
          rel: null,
          type: 'Page',
          pageId: 778279,
          links: [],
          context: null,
        },
        {
          title: 'Location',
          url: '/en/787424/location',
          rel: null,
          type: 'Page',
          pageId: 787424,
          links: [
            {
              title: 'New Zealand',
              url: '/en/787426/new-zealand',
              rel: null,
              type: 'Page',
              pageId: 787426,
              links: [],
              context: null,
            },
            {
              title: 'Calabria',
              url: '/en/787427/calabria',
              rel: null,
              type: 'Page',
              pageId: 787427,
              links: [],
              context: null,
            },
            {
              title: 'Italy',
              url: '/en/787428/italy',
              rel: null,
              type: 'Page',
              pageId: 787428,
              links: [],
              context: null,
            },
            {
              title: 'Spain',
              url: '/en/787429/spain',
              rel: null,
              type: 'Page',
              pageId: 787429,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
        {
          title: 'Overview just another property',
          url: '/en/787425/overview-just-another-property',
          rel: null,
          type: 'House',
          pageId: 787425,
          links: [],
          context: null,
        },
        {
          title: 'Map',
          url: '/en/787628/map',
          rel: null,
          type: 'Page',
          pageId: 787628,
          links: [],
          context: null,
        },
        {
          title: 'just another property',
          url: '/en/787957/just-another-property1',
          rel: null,
          type: 'House',
          pageId: 787957,
          links: [],
          context: null,
        },

        {
          title: 'Second property',
          url: '/en/790028/second-property1',
          rel: null,
          type: 'House',
          pageId: 790028,
          links: [],
          context: null,
        },
      ],
      maxPropertiesOnMenu: 10,
      noIndex: false,
      publishUrl: null,
      secondaryMenu: [
        {
          title: 'Top Destinations',
          url: '/en/787399/top-destinations',
          rel: null,
          type: 'Page',
          pageId: 787399,
          links: [
            {
              title: 'Bankgok',
              url: '/en/787403/bankgok',
              rel: null,
              type: 'Page',
              pageId: 787403,
              links: [],
              context: null,
            },
            {
              title: 'Bali',
              url: '/en/787402/bali',
              rel: null,
              type: 'Page',
              pageId: 787402,
              links: [],
              context: null,
            },
            {
              title: 'New York',
              url: '/en/787404/new-york',
              rel: null,
              type: 'Page',
              pageId: 787404,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
        {
          title: 'About Us',
          url: '/en/787397/about-us',
          rel: null,
          type: 'Page',
          pageId: 787397,
          links: [
            {
              title: 'Contact us',
              url: '/en/787398/contact-us1',
              rel: null,
              type: 'Page',
              pageId: 787398,
              links: [],
              context: null,
            },
            {
              title: 'Facebook',
              url: '/en/787408/facebook',
              rel: null,
              type: 'Page',
              pageId: 787408,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
        {
          title: 'Hotels around the world',
          url: '/en/787401/hotels-around-the-world',
          rel: null,
          type: 'Page',
          pageId: 787401,
          links: [
            {
              title: 'Hotel 5 star',
              url: '/en/787405/hotel-5-star',
              rel: null,
              type: 'Page',
              pageId: 787405,
              links: [],
              context: null,
            },
            {
              title: 'Hotel 7 stars',
              url: '/en/787406/hotel-7-stars',
              rel: null,
              type: 'Page',
              pageId: 787406,
              links: [],
              context: null,
            },
            {
              title: 'Hotel Paola',
              url: '/en/787407/hotel-paola',
              rel: null,
              type: 'Page',
              pageId: 787407,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
        {
          title: 'Our Special Offers',
          url: '/en/787497/our-special-offers',
          rel: null,
          type: 'Page',
          pageId: 787497,
          links: [
            {
              title: 'Christmas Offer',
              url: '/en/787498/christmas-offer',
              rel: null,
              type: 'Page',
              pageId: 787498,
              links: [],
              context: null,
            },
            {
              title: 'Summer Offer',
              url: '/en/787499/summer-offer',
              rel: null,
              type: 'Page',
              pageId: 787499,
              links: [],
              context: null,
            },
            {
              title: 'Autumn Offer',
              url: '/en/787500/autumn-offer',
              rel: null,
              type: 'Page',
              pageId: 787500,
              links: [],
              context: null,
            },
          ],
          context: null,
        },
      ],
      segmentioCode: null,
      sharedImages: [
        {
          guid: '087e336e-f3ce-417c-925d-f86f601ea9dd',
          width: 454,
          height: 232,
          type: 'Jpeg',
          url: '//si1.cdbcdn.com/oh/087e336e-f3ce-417c-925d-f86f601ea9dd.jpg?f=32',
          context: null,
        },
        {
          guid: '1be33975-117a-47e1-a5fe-145d27768c0c',
          width: 180,
          height: 23,
          type: 'Png',
          url: '//si5.cdbcdn.com/oh/1be33975-117a-47e1-a5fe-145d27768c0c.png?f=32',
          context: null,
        },
      ],
      showAgreement: false,
      showPreviewMessage: false,
      socialMenu: [
        {
          title: 'Blog',
          url: 'http://antoniofullone.com',
          rel: 'external',
          type: 'blog',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'Facebook',
          url: 'http://facebook.com',
          rel: 'external',
          type: 'facebook',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'Google+',
          url: 'http://google.com',
          rel: 'external',
          type: 'googleplus',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'Instagram',
          url: 'http://instagram.com',
          rel: 'external',
          type: 'instagram',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'LinkedIn',
          url: 'http://linkedin.com',
          rel: 'external',
          type: 'linkedin',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'Pinterest',
          url: 'http://pinterest.com',
          rel: 'external',
          type: 'pinterest',
          pageId: 0,
          links: [],
          context: null,
        },
        {
          title: 'Twitter',
          url: 'http://twitter.com',
          rel: 'external',
          type: 'twitter',
          pageId: 0,
          links: [],
          context: null,
        },
      ],
      subscribeUrl: '/?action=NewsletterSubscribe',
      theme: {
        name: 'Livingstone',
        version: 3,
        configurationId: 10033,
        configurationName: 'Custom',
        backgroundType: 'no-repeat',
        backgroundTransparent: false,
        background: null,
        logo: {
          guid: '1be33975-117a-47e1-a5fe-145d27768c0c',
          width: 180,
          height: 23,
          type: 'Png',
          url: '//si4.cdbcdn.com/oh/1be33975-117a-47e1-a5fe-145d27768c0c.png?f=32',
          context: null,
        },
        bodyFont: {
          name: 'Roboto',
          identifier: 'Roboto:400,400italic,700,700italic',
          provider: 'google',
          size: 14,
          defaultSize: 14,
          context: null,
        },
        titleFont: {
          name: 'Caveat',
          identifier: 'Roboto:400,400italic,700,700italic',
          provider: 'google',
          size: 20,
          defaultSize: 14,
          context: null,
        },
        subtitleFont: {
          name: 'Roboto Condensed',
          identifier: 'Roboto Condensed',
          provider: 'google',
          size: 14,
          defaultSize: 14,
          context: null,
        },
        headerFont: {
          name: 'Pompiere',
          identifier: 'Pompiere',
          provider: 'google',
          size: 14,
          defaultSize: 14,
          context: null,
        },
        palette: {
          bgStart: '#fbc500',
          logo: '#ffffff',
          link: '#ff6b5a',
          action: '#fbc500',
          bgEnd: '#000544',
          context: null,
        },
        context: null,
      },
      themeWidgets: [
        {
          context: null,
          id: 1210463,
          type: 'SlideShow',
          category: 'Theme',
          width: 0,
          props: {
            id: 1210463,
            title: 'LLega. Disfruta. Descansa.',
            images: [
              {
                text: null,
                guid: 'f42f6441-593b-41ed-9498-a7f4064d9d65',
                width: 0,
                height: 0,
                type: 'Jpeg',
                url: '//si3.cdbcdn.com/oh/f42f6441-593b-41ed-9498-a7f4064d9d65.jpg?f=32',
                context: null,
              },
              {
                text: null,
                guid: '0f934bff-735a-4283-95bf-a8c3a0ecf6ea',
                width: 0,
                height: 0,
                type: 'Jpeg',
                url: '//si2.cdbcdn.com/oh/0f934bff-735a-4283-95bf-a8c3a0ecf6ea.jpg?f=32',
                context: null,
              },
              {
                text: null,
                guid: '52edd7bf-a79d-4e71-9d0d-6793e03ca527',
                width: 0,
                height: 0,
                type: 'Jpeg',
                url: '//si1.cdbcdn.com/oh/52edd7bf-a79d-4e71-9d0d-6793e03ca527.jpg?f=32',
                context: null,
              },
              {
                text: null,
                guid: '59cc6f80-8e28-4793-a114-53f71523a216',
                width: 0,
                height: 0,
                type: 'Jpeg',
                url: '//si5.cdbcdn.com/oh/59cc6f80-8e28-4793-a114-53f71523a216.jpg?f=32',
                context: null,
              },
              {
                text: null,
                guid: 'b9730b2f-c185-4a68-a33a-a72fa265888c',
                width: 0,
                height: 0,
                type: 'Jpeg',
                url: '//si4.cdbcdn.com/oh/b9730b2f-c185-4a68-a33a-a72fa265888c.jpg?f=32',
                context: null,
              },
            ],
            widgetWidth: 0,
            context: null,
          },
        },
      ],
      useCheckout: 'Lodgify',
      userId: 195465,
      websiteId: 149127,
      websiteIsPublished: false,
      websiteIsUpToDate: false,
      websiteMaxProperties: 5,
      websiteOptions: [],
      websitePhone: '+34 9289765',
      websiteSlug: 'antonio-fullone',
      websiteSubtitle: 'The best vacation rental in Calabria',
      websiteTitle: 'La casa di Antonio',
      websiteUrl: '/',
    },
  },
};
