import React from 'react';
import PropTypes from 'prop-types';

const I18nText = props =>
  props.isText ? <span className={props.className}>{props.keyName}</span> : props.keyName;

I18nText.defaultProps = {
  isText: false,
  className: '',
};

I18nText.propTypes = {
  keyName: PropTypes.string.isRequired,
  isText: PropTypes.bool,
  className: PropTypes.string,
};

export default I18nText;
