import React from 'react';
import PropTypes from 'prop-types';

import Icon from '../../images/icons/facebook.svg';

const FacebookButton = props => (
  <a className="fb-like" href={props.url} target="_blank">
    <img src={Icon} alt={'Facebook '} />
  </a>
);

FacebookButton.propTypes = {
  url: PropTypes.string.isRequired,
};

export default FacebookButton;
