import React from 'react';
import PropTypes from 'prop-types';

import Icon from '../../images/icons/google.svg';

const Google = props => (
  <a className="g-follow" href={props.url} target="_blank">
    <img src={Icon} alt={'Google +'} />
  </a>
);

Google.defaultProps = {
  url: '',
};

Google.propTypes = {
  url: PropTypes.string,
};

export default Google;
