import React from 'react';
import PropTypes from 'prop-types';

import Icon from '../../images/icons/twitter.svg';

const Twitter = props => (
  <a href={props.url} className="twitter-follow-button" target="_blank">
    <img src={Icon} alt={`Follow ${props.title}`} />
  </a>
);

Twitter.defaultProps = {
  url: '',
  title: '',
};

Twitter.propTypes = {
  url: PropTypes.string,
  title: PropTypes.string,
};

export default Twitter;
