const fs = require('fs-extra');
const chalk = require('chalk');
const path = require('path');

module.exports = root => {
  if (fs.existsSync(root)) {
    console.log(`${chalk.red('The folder')} ${chalk.green(path.basename(root))} ${chalk.red('already exists')}.`);
    process.exit(1);
  } else {
    fs.mkdirSync(root);
  }
};