export const DIV_ID_MODEL = 'ldgfy-model';
export const DIV_ID_SHARED_URL = 'ldgfy-shared-url';
export const DIV_ID_WARNING = 'ldgfy-warning';

export const THEME_NAME_PLACEHOLDER = '{{themeName}}';

export const DEFAULTS_SERVICE = 'mockDefaultsService';
export const SHARED_URL = 'mockSharedUrl';

export const STYLE_SOURCES = [
  '',
  '{{themeName}}',
];

export const SCRIPT_SOURCES = [
  {src: ''},
  {
    id: 'someId',
    src: '{{themeName}}'
  }
];

export const MODEL = {
  infrastructureModel: {},
  pageModel: {
    pageOptions: ['someOptions'],
    pageTitle: 'Home',
    pageType: 'Homepage',
    propertyAddress1: null,
    propertyAddress2: null,
    propertyAddressHidden: false,
    propertyCityName: null,
    propertyCountryName: null,
    propertyId: 0,
    propertyName: null,
    propertyReviewers: 0,
    propertyScore: 0,
    propertySnippet: null,
    propertyTabs: [],
    propertyZipCode: null,
    pageWidgets: {
      '13444bcb-29d8-44bd-9fac-80f1b05847b5': {
        widgetGuid: '13444bcb-29d8-44bd-9fac-80f1b05847b5',
        rowId: 'eb86a0f1-0e7c-4caa-aa5a-b980ae2ab285',
        columnId: 'a9e9e68c-7b8f-41b1-bfc6-21b80867be74',
        pageName: 'Home',
        id: 1222476,
        type: 'RawHtml',
        category: 'Page',
        width: 6,
        props: {
          content:
            '<p><img src="//li5.cdbcdn.com/oh/e5bda1d5-13d9-4589-842c-82d85353b35a.png?f=32&amp;nocache=1"></p>\r\n<h4>\r\n\tClases de yoga al aire libre\r\n</h4>\r\n<p>\r\n\tLas clases son una de las tantas actividades que nos gusta ofrecerle a nuestros huespedes. Y si ! ya vienen incluidas en el precio. Porque es una actividad que hacemos como modo de vida, con lo cual no nos importa compartir con quienes nos visitan.&nbsp;<a href="_black">Read More&nbsp;</a></p>',
          context: null,
        },
      },
      '456539ed-9d37-4eec-bcd1-84aa798c7aa6': {
        widgetGuid: '456539ed-9d37-4eec-bcd1-84aa798c7aa6',
        rowId: 'eb86a0f1-0e7c-4caa-aa5a-b980ae2ab285',
        columnId: 'bb9713d3-48c5-4dd3-bffc-3e5273adbbd9',
        pageName: 'Home',
        id: 1222477,
        type: 'RawHtml',
        category: 'Page',
        width: 6,
        props: {
          content:
            '<p><strong><img src="//li5.cdbcdn.com/oh/33249d1d-81f6-448b-8303-8351a9d139f0.png?f=32&amp;nocache=1"><br></strong></p><h4>Vuelve a pedalear</h4>\r\n<p>\r\n\t<strong></strong>Tenemos a disposición de nuestros visitantes bicicletas que te dan la libertad de salir a pasear y a recorrer nuestro entorno cuando quieras.&nbsp;<a href="https://www.lodgify.com/oh/PropertyOwner/_black">Read More&nbsp;</a></p>',
          context: null,
        },
      },
      'c749367c-0d7e-4a74-999d-add1d8040dcc': {
        widgetGuid: 'c749367c-0d7e-4a74-999d-add1d8040dcc',
        rowId: 'bc50e818-f11e-47bd-93d5-24c2ccebba10',
        columnId: '4a694c23-94a4-462a-920a-7140879a4793',
        pageName: 'Home',
        id: 1222478,
        type: 'RawHtml',
        category: 'Page',
        width: 12,
        props: {
          content:
            '</h4>\r\n<br>\r\n<p>\r\n\tMorbi tincidunt commodo sem ut porta. Donec euismod pulvinar lorem, a malesuada lacus convallis semper. Quisque sem neque, sagittis luctus mauris in, consectetur interdum augue. Integer viverra nec leo sed volutpat. Nullam odio tellus, scelerisque a tellus ut, consequat…&nbsp;\r\n</p>\r\n<p>\r\n\t<img src="//li5.cdbcdn.com/oh/f8050e75-01ce-488b-95c3-7c503968d2fb.png?f=32&amp;nocache=1" data-lightbox-original="La casa del Olivo" data-lightbox="all" title="Foto6">&nbsp;<a class="gallery-simple" href="//li4.cdbcdn.com/oh/ffc7a1da-0ee4-4dc9-90f6-3e3c0768f41c.jpg?w=960&amp;mode=max&amp;f=32" data-lightbox-original="La casa del Olivo" data-lightbox="all" title="room-2"><img src="//li5.cdbcdn.com/oh/979df58b-9f84-47c7-adc8-c6810618348a.png?f=32&amp;nocache=1" alt=""></a> &nbsp;<a class="gallery-simple" href="//li5.cdbcdn.com/oh/c0c1a30f-b6b3-4947-8f6b-74004255a03f.jpg?w=960&amp;mode=max&amp;f=32" data-lightbox-original="La casa del Olivo" data-lightbox="all" title="Room-1"><img src="//li5.cdbcdn.com/oh/f0e0989f-eba0-42ec-8de4-7b5aa64f3477.png?f=32&amp;nocache=1" alt=""></a> &nbsp;<img src="https://li5.cdbcdn.com/oh/53cc1b6e-ebb9-4ef3-b6c6-a093fd4b133e.png?f=32&amp;nocache=1" alt=""> &nbsp;<img src="//li5.cdbcdn.com/oh/30bb000f-f267-41b4-a2c9-89a3649efb37.png?f=32&amp;nocache=1" alt=""> &nbsp;<a class="gallery-simple" href="//li2.cdbcdn.com/oh/fb886c10-cda7-40b2-a0a7-8edb4de49e7b.jpg?w=960&amp;mode=max&amp;f=32" data-lightbox-original="La casa del Olivo" data-lightbox="all" title="Kitchen"><img src="//li5.cdbcdn.com/oh/7760e01a-77df-47b3-9b30-4f95b19c51c8.png?f=32&amp;nocache=1" alt=""></a> &nbsp;&nbsp;<img src="//li5.cdbcdn.com/oh/85570610-b6d7-4225-a562-da0bceb205bd.png?f=32&amp;nocache=1" alt=""> &nbsp;<img src="//li5.cdbcdn.com/oh/95ccf349-c563-4d70-b1c9-a2c6ad900cae.png?f=32&amp;nocache=1" alt=""> &nbsp;\r\n</p>',
          context: null,
        },
      },
      'e89e32a3-8c88-40b1-8d25-dcdaedd32465': {
        widgetGuid: 'e89e32a3-8c88-40b1-8d25-dcdaedd32465',
        rowId: '6b754203-c262-4e63-a16f-812f92a4b680',
        columnId: 'f479966f-d0a4-4d85-9004-fa8b21327c3e',
        pageName: 'Home',
        id: 1222475,
        type: 'SlideShow',
        category: 'Page',
        width: 12,
        props: {
          id: 1222475,
          title: 'Llega. Disfruta. Descansa.',
          images: [
            {
              text: null,
              guid: '0f7bbcf7-b2ae-4a27-a8d5-a192cb6fdbbc',
              width: 0,
              height: 0,
              type: 'Jpeg',
              url: '//si5.cdbcdn.com/oh/0f7bbcf7-b2ae-4a27-a8d5-a192cb6fdbbc.jpg?f=32',
              context: null,
            },
            {
              text: null,
              guid: '0174e0b0-b3cb-4959-908d-847df17873a2',
              width: 0,
              height: 0,
              type: 'Jpeg',
              url: '//si4.cdbcdn.com/oh/0174e0b0-b3cb-4959-908d-847df17873a2.jpg?f=32',
              context: null,
            },
            {
              text: null,
              guid: '5c9103da-d26f-462a-bb28-2e9c713191bd',
              width: 0,
              height: 0,
              type: 'Jpeg',
              url: '//si3.cdbcdn.com/oh/5c9103da-d26f-462a-bb28-2e9c713191bd.jpg?f=32',
              context: null,
            },
            {
              text: null,
              guid: 'c8781bda-c3b3-4476-8af2-329f4cfbc8df',
              width: 0,
              height: 0,
              type: 'Jpeg',
              url: '//si2.cdbcdn.com/oh/c8781bda-c3b3-4476-8af2-329f4cfbc8df.jpg?f=32',
              context: null,
            },
            {
              text: null,
              guid: '80eeffc2-7487-4ea8-8ae5-e63098a8acdf',
              width: 0,
              height: 0,
              type: 'Jpeg',
              url: '//si1.cdbcdn.com/oh/80eeffc2-7487-4ea8-8ae5-e63098a8acdf.jpg?f=32',
              context: null,
            },
          ],
          widgetWidth: 12,
          context: null,
        },
      },
      '23115777-697f-4f87-862b-5c3e8ba96bc6': {
        widgetGuid: '23115777-697f-4f87-862b-5c3e8ba96bc6',
        rowId: '76a4d1a7-8148-4fe0-8565-e658f619262f',
        columnId: '4fc081c9-297a-49b6-ae34-329a07a13603',
        pageName: 'Home',
        id: 1222555,
        type: 'RawHtml',
        category: 'Page',
        width: 12,
        props: {
          content:
            '<h3>En el medio del campo</h3><p><img src="//li5.cdbcdn.com/oh/60e677e1-1939-45de-847e-8ef1f3644161.png?f=32&amp;nocache=1">&nbsp;&nbsp;Sonnenhang 49, 4582 Spital am Pyhrn, Österreich.</p><p>Fly to Naples Capodichino Airport - the villa is 60km/40miles from the airport ( approximately 60 minutes by car). Please enquire for further information. Full, detailed directions will be sent with the booking confirmation and we are always happy to give advice on the local area if needed.&nbsp;<a href="" ""="">Ver mas detalles&nbsp;</a></p><br><img src="//li5.cdbcdn.com/oh/9cba14df-7aad-4e1c-b045-325eaddf8eeb.jpg?f=32&amp;nocache=1">',
          context: null,
        },
      },
      '6fdf7ec7-a7e0-44de-bbb1-0d350d415745': {
        widgetGuid: '6fdf7ec7-a7e0-44de-bbb1-0d350d415745',
        rowId: '991158de-922e-445f-9fb1-264cc4679ea2',
        columnId: '215d4e4f-1543-4c24-9391-524bf7a41322',
        pageName: 'Home',
        id: 1222556,
        type: 'RawHtml',
        category: 'Page',
        width: 4,
        props: {
          content:
            '                          \r\n        <div id="wid_1377679" class="col-md-4 html">\r\n          <div class="widget-content"><p class="test-image-container">\r\n\t<img src="//li5.cdbcdn.com/oh/4e62097e-81dd-406e-8def-849666d95423.jpg?f=32&amp;nocache=1">\r\n</p>\r\n<p class="widget-text">\r\n</p><h5>Desayunos tipicos</h5>\r\n<p class="test-widget-description">\r\n    Comienza tu día probando algunas de las especialidades que hacemos para ti.\r\n</p>\r\n<button class="btn btn-primary btn-large test-btn-primary btn-cta multi">\r\n<span class="button-text">View Details</span>\r\n</button>\r\n<p></p></div>\r\n        </div>\r\n      \r\n                      \r\n     \r\n      \r\n  ',
          context: null,
        },
      },
      '8ef2d6a1-5c62-47c3-a3d2-d02cd5c9bbe2': {
        widgetGuid: '8ef2d6a1-5c62-47c3-a3d2-d02cd5c9bbe2',
        rowId: '991158de-922e-445f-9fb1-264cc4679ea2',
        columnId: '2cd4c886-8306-40b3-820a-58ce5ce6f57b',
        pageName: 'Home',
        id: 1222557,
        type: 'RawHtml',
        category: 'Page',
        width: 4,
        props: {
          content:
            '   <div id="wid_1377680" class="col-md-4 html">\r\n          <div class="widget-content"><p class="test-image-container">\r\n\t<span class="title-overview-cards"><img src="//li5.cdbcdn.com/oh/c19c8864-6927-4317-bb2a-8e2777b01494.jpg?f=32&amp;nocache=1">\r\n\t</span>\r\n</p>\r\n<h5>Comidas caceras al aire libre</h5>\r\n\tPizzas, carnes, pescados hechos a la parrilla con todos ingredientes pertenecientes de nuestras huertas. \r\n<br><br>\r\n<button class="btn btn-primary btn-large test-btn-primary btn-cta multi">\r\n<span class="button-text">View Details</span>\r\n</button></div>\r\n        </div>\r\n      \r\n             ',
          context: null,
        },
      },
      '95288400-31b9-4a0f-9c81-0f184f486ebe': {
        widgetGuid: '95288400-31b9-4a0f-9c81-0f184f486ebe',
        rowId: '991158de-922e-445f-9fb1-264cc4679ea2',
        columnId: '99dc5629-2f9d-4506-8ee6-72bad0dd34d2',
        pageName: 'Home',
        id: 1222558,
        type: 'RawHtml',
        category: 'Page',
        width: 4,
        props: {
          content:
            '         \r\n        <div id="wid_1377681" class="col-md-4 html">\r\n          <div class="widget-content"><p class="test-image-container">\r\n\t<img src="//li5.cdbcdn.com/oh/2464a98e-5d1c-4d85-8a06-33ef3d5ae33a.jpg?f=32&amp;nocache=1">\r\n</p>\r\n<h5>Descanso y Luz </h5>\r\n\tTodas nuestras habitaciones son luminosas y te permiten disfrutar del hermoso paisaje que nos rodea.\r\n<br><br>\r\n<button class="btn btn-primary btn-large test-btn-primary btn-cta multi">\r\n<span class="button-text">View Details</span>\r\n</button></div>\r\n        </div>',
          context: null,
        },
      },
      '6a89a149-016b-4cb4-916b-20e8873398d6': {
        widgetGuid: '6a89a149-016b-4cb4-916b-20e8873398d6',
        rowId: '3f98ca87-37f3-403d-87a8-fd04bbe5ccef',
        columnId: 'a5541b24-fbad-4951-ba9a-69c19a2cb934',
        pageName: 'Home',
        id: 1222734,
        type: 'Heading',
        category: 'Page',
        width: 12,
        props: {
          content:
            '<h2 class="widget-heading__headline">The best vacation rental in Calabria</h2>',
          context: null,
        },
      },
      '78626523-e136-4629-98d5-0c49724f4e0b': {
        widgetGuid: '78626523-e136-4629-98d5-0c49724f4e0b',
        rowId: '58610be4-1b39-4924-b3e7-60ed6c87f90d',
        columnId: '91246abb-d06b-4cee-8b19-049bc79b9982',
        pageName: 'Home',
        id: 1222737,
        type: 'Image',
        category: 'Page',
        width: 12,
        props: {
          widgetWidth: 0,
          guid: 'fdcde5bf-64e2-40c8-8a8e-eba4e04656b9',
          width: 2696,
          height: 1799,
          type: 'Jpeg',
          url: '//si5.cdbcdn.com/oh/fdcde5bf-64e2-40c8-8a8e-eba4e04656b9.jpg?f=32',
          context: null,
        },
      },
      '93b301d5-63f8-4090-854a-baf131b7264d': {
        widgetGuid: '93b301d5-63f8-4090-854a-baf131b7264d',
        rowId: '092010c5-82f7-4091-91d1-357946ab8fed',
        columnId: 'b41b81cb-ca1b-4daa-9090-d94ff0bd895c',
        pageName: 'Home',
        id: 1222752,
        type: 'Video',
        category: 'Page',
        width: 12,
        props: {
          content:
            '<iframe width="560" height="315" src="https://www.youtube.com/embed/T5YQtnIgJfk" frameborder="0" allowfullscreen></iframe>',
          context: null,
        },
      },
      '9d0df729-a9da-4cd1-a658-1e26ab4a2f04': {
        widgetGuid: '9d0df729-a9da-4cd1-a658-1e26ab4a2f04',
        rowId: '2008e28f-f9b7-4ab8-8de4-b56eb855bee3',
        columnId: '5c96560c-e859-4f20-8f66-3483124674ff',
        pageName: 'Home',
        id: 1224363,
        type: 'CallMeBack',
        category: 'Page',
        width: 12,
        props: 'missing-CallMeBack',
      },
      'fa0677d4-a33a-4bca-90d2-eee90110261a': {
        widgetGuid: 'fa0677d4-a33a-4bca-90d2-eee90110261a',
        rowId: '3a9ae49c-1e2e-46bf-8868-89f096747744',
        columnId: '707940e0-f119-47cc-970e-a25b144a7081',
        pageName: 'Home',
        id: 1224364,
        type: 'FeaturedProperties',
        category: 'Page',
        width: 12,
        props: {
          title: 'Featured Rentals',
          widgetWidth: 0,
          items: [
            {
              propertyId: 182011,
              name: 'just another property',
              cityName: 'Barcelona',
              countryName: 'Spain',
              snippet: 'just another property',
              mainImage: {
                text: '395_2CL_2175_VILLA_IVY_x-1200x798',
                guid: 'ff4f25d2-20b8-4795-935c-e2ab34a7d07d',
                width: 1200,
                height: 798,
                type: 'Jpeg',
                url: '//si4.cdbcdn.com/oh/ff4f25d2-20b8-4795-935c-e2ab34a7d07d.jpg?f=32',
                context: null,
              },
              url: '/778281/just-another-property',
              minPeople: 5,
              maxPeople: 5,
              minArea: 122,
              maxArea: 122,
              areaIsSquareMeters: true,
              context: null,
            },
            {
              propertyId: 182010,
              name: 'Second property',
              cityName: 'Barcelona',
              countryName: 'Spain',
              snippet: 'Second property',
              mainImage: {
                text: 'tile-thumbnail-classic',
                guid: '087e336e-f3ce-417c-925d-f86f601ea9dd',
                width: 454,
                height: 232,
                type: 'Jpeg',
                url: '//si3.cdbcdn.com/oh/087e336e-f3ce-417c-925d-f86f601ea9dd.jpg?f=32',
                context: null,
              },
              url: '/778280/second-property',
              minPeople: 1,
              maxPeople: 1,
              minArea: 1,
              maxArea: 1,
              areaIsSquareMeters: true,
              context: null,
            },
          ],
          context: null,
        },
      },
      '0afb22d5-e1f0-4e95-8b40-d0d2f4260d1d': {
        widgetGuid: '0afb22d5-e1f0-4e95-8b40-d0d2f4260d1d',
        rowId: '999dbf98-c22b-482c-a7a7-a6a8bffae2e6',
        columnId: 'd656efc4-eccb-4071-9c59-a0e24f673332',
        pageName: 'Home',
        id: 1224696,
        type: 'FeaturedRoomType',
        category: 'Page',
        width: 12,
        props: {
          title: 'Featured Room Types',
          widgetWidth: 0,
          items: [
            {
              propertyId: 182010,
              roomId: 213661,
              name: 'Rental Type',
              cityName: 'Barcelona',
              countryName: 'Spain',
              snippet: 'Second property',
              maxPeople: 1,
              maxArea: 1,
              areaIsSquareMeters: true,
              mainImage: {
                text: 'tile-thumbnail-classic',
                guid: 'fa63b267-9e73-413b-9f3d-26ac4e5071ab',
                width: 454,
                height: 232,
                type: 'Jpeg',
                url: '//si2.cdbcdn.com/oh/fa63b267-9e73-413b-9f3d-26ac4e5071ab.jpg?f=32',
                context: null,
              },
              url: '/778280/second-property',
              context: null,
            },
            {
              propertyId: 182010,
              roomId: 213662,
              name: 'Rental Type  #1',
              cityName: 'Barcelona',
              countryName: 'Spain',
              snippet: 'Second property',
              maxPeople: 1,
              maxArea: 1,
              areaIsSquareMeters: true,
              mainImage: {
                text: 'tile-thumbnail-classic',
                guid: '85d84111-d308-4f21-abd8-ed56f71a9e27',
                width: 454,
                height: 232,
                type: 'Jpeg',
                url: '//si1.cdbcdn.com/oh/85d84111-d308-4f21-abd8-ed56f71a9e27.jpg?f=32',
                context: null,
              },
              url: '/778280/second-property',
              context: null,
            },
          ],
          context: null,
        },
      },
      'b41db502-b736-435f-9262-8d9a5fc21aef': {
        widgetGuid: 'b41db502-b736-435f-9262-8d9a5fc21aef',
        rowId: '495afb73-0375-4fd7-b719-0438bea2d123',
        columnId: 'd98927c7-f323-4ff6-8fb8-842edf407f7b',
        pageName: 'Home',
        id: 1224748,
        type: 'OwnerLogin',
        category: 'Page',
        width: 6,
        props: 'missing-OwnerLogin',
      },
      'eb17c6c1-768a-4342-9aa2-80a2f6859bfb': {
        widgetGuid: 'eb17c6c1-768a-4342-9aa2-80a2f6859bfb',
        rowId: '495afb73-0375-4fd7-b719-0438bea2d123',
        columnId: '991ed431-3164-48cb-a134-196e0b1fc851',
        pageName: 'Home',
        id: 1224959,
        type: 'OwnerSignup',
        category: 'Page',
        width: 6,
        props: {
          postUrl: '/?controller=Widgets&action=RenderOwnerSignup',
          firstName: null,
          lastName: null,
          email: null,
          context: null,
        },
      },
      'e428f272-6179-4fdf-bde8-50672a187af7': {
        widgetGuid: 'e428f272-6179-4fdf-bde8-50672a187af7',
        rowId: 'b049fd29-cfb5-4772-9c0c-dd82c91dfd23',
        columnId: 'd382b371-e144-4dcf-acdc-c343d39ae86b',
        pageName: 'Home',
        id: 1224960,
        type: 'Promotion',
        category: 'Page',
        width: 12,
        props: 'missing-Promotion',
      },
      'dfec4db3-edd0-4052-9603-516cd7f675e3': {
        widgetGuid: 'dfec4db3-edd0-4052-9603-516cd7f675e3',
        rowId: '9034cdeb-0f7c-4383-91c5-8c44feed6573',
        columnId: '038084eb-e2fc-4d4f-8e14-bd77cae6fa19',
        pageName: 'Home',
        id: 1225196,
        type: 'ContactForm',
        category: 'Page',
        width: 12,
        props: {
          postUrl: '/?controller=Widgets&action=RenderContactForm',
          postUrlRooms: '/?controller=Ajax&action=GetRooms',
          comment: null,
          arrival: null,
          departure: null,
          email: null,
          name: null,
          people: 0,
          phone: null,
          propertyId: null,
          roomId: null,
          properties: [
            {
              id: 182011,
              name: 'just another property',
              context: null,
            },
            {
              id: 182010,
              name: 'Second property',
              context: null,
            },
          ],
          context: null,
        },
      },
      '80171c08-a8bf-4e8e-9a8e-6caf989e1c1c': {
        widgetGuid: '80171c08-a8bf-4e8e-9a8e-6caf989e1c1c',
        rowId: '480d9090-8166-4089-810d-f81f59b08b36',
        columnId: 'c88fdc4d-9677-4a5d-a5f2-764a2df3d612',
        pageName: 'Home',
        id: 1225197,
        type: 'SearchForm',
        category: 'Page',
        width: 12,
        props: 'missing-SearchForm',
      },
    },
    rows: [
      {
        rowId: 'eb86a0f1-0e7c-4caa-aa5a-b980ae2ab285',
        columns: [
          {
            columnId: 'a9e9e68c-7b8f-41b1-bfc6-21b80867be74',
            widgetId: '13444bcb-29d8-44bd-9fac-80f1b05847b5',
          },
          {
            columnId: 'bb9713d3-48c5-4dd3-bffc-3e5273adbbd9',
            widgetId: '456539ed-9d37-4eec-bcd1-84aa798c7aa6',
          },
        ],
      },
      {
        rowId: 'bc50e818-f11e-47bd-93d5-24c2ccebba10',
        columns: [
          {
            columnId: '4a694c23-94a4-462a-920a-7140879a4793',
            widgetId: 'c749367c-0d7e-4a74-999d-add1d8040dcc',
          },
        ],
      },
      {
        rowId: '6b754203-c262-4e63-a16f-812f92a4b680',
        columns: [
          {
            columnId: 'f479966f-d0a4-4d85-9004-fa8b21327c3e',
            widgetId: 'e89e32a3-8c88-40b1-8d25-dcdaedd32465',
          },
        ],
      },
      {
        rowId: '76a4d1a7-8148-4fe0-8565-e658f619262f',
        columns: [
          {
            columnId: '4fc081c9-297a-49b6-ae34-329a07a13603',
            widgetId: '23115777-697f-4f87-862b-5c3e8ba96bc6',
          },
        ],
      },
      {
        rowId: '991158de-922e-445f-9fb1-264cc4679ea2',
        columns: [
          {
            columnId: '215d4e4f-1543-4c24-9391-524bf7a41322',
            widgetId: '6fdf7ec7-a7e0-44de-bbb1-0d350d415745',
          },
          {
            columnId: '2cd4c886-8306-40b3-820a-58ce5ce6f57b',
            widgetId: '8ef2d6a1-5c62-47c3-a3d2-d02cd5c9bbe2',
          },
          {
            columnId: '99dc5629-2f9d-4506-8ee6-72bad0dd34d2',
            widgetId: '95288400-31b9-4a0f-9c81-0f184f486ebe',
          },
        ],
      },
      {
        rowId: '3f98ca87-37f3-403d-87a8-fd04bbe5ccef',
        columns: [
          {
            columnId: 'a5541b24-fbad-4951-ba9a-69c19a2cb934',
            widgetId: '6a89a149-016b-4cb4-916b-20e8873398d6',
          },
        ],
      },
      {
        rowId: '58610be4-1b39-4924-b3e7-60ed6c87f90d',
        columns: [
          {
            columnId: '91246abb-d06b-4cee-8b19-049bc79b9982',
            widgetId: '78626523-e136-4629-98d5-0c49724f4e0b',
          },
        ],
      },
      {
        rowId: '092010c5-82f7-4091-91d1-357946ab8fed',
        columns: [
          {
            columnId: 'b41b81cb-ca1b-4daa-9090-d94ff0bd895c',
            widgetId: '93b301d5-63f8-4090-854a-baf131b7264d',
          },
        ],
      },
      {
        rowId: '2008e28f-f9b7-4ab8-8de4-b56eb855bee3',
        columns: [
          {
            columnId: '5c96560c-e859-4f20-8f66-3483124674ff',
            widgetId: '9d0df729-a9da-4cd1-a658-1e26ab4a2f04',
          },
        ],
      },
      {
        rowId: '3a9ae49c-1e2e-46bf-8868-89f096747744',
        columns: [
          {
            columnId: '707940e0-f119-47cc-970e-a25b144a7081',
            widgetId: 'fa0677d4-a33a-4bca-90d2-eee90110261a',
          },
        ],
      },
      {
        rowId: '999dbf98-c22b-482c-a7a7-a6a8bffae2e6',
        columns: [
          {
            columnId: 'd656efc4-eccb-4071-9c59-a0e24f673332',
            widgetId: '0afb22d5-e1f0-4e95-8b40-d0d2f4260d1d',
          },
        ],
      },
      {
        rowId: '495afb73-0375-4fd7-b719-0438bea2d123',
        columns: [
          {
            columnId: 'd98927c7-f323-4ff6-8fb8-842edf407f7b',
            widgetId: 'b41db502-b736-435f-9262-8d9a5fc21aef',
          },
          {
            columnId: '991ed431-3164-48cb-a134-196e0b1fc851',
            widgetId: 'eb17c6c1-768a-4342-9aa2-80a2f6859bfb',
          },
        ],
      },
      {
        rowId: 'b049fd29-cfb5-4772-9c0c-dd82c91dfd23',
        columns: [
          {
            columnId: 'd382b371-e144-4dcf-acdc-c343d39ae86b',
            widgetId: 'e428f272-6179-4fdf-bde8-50672a187af7',
          },
        ],
      },
      {
        rowId: '9034cdeb-0f7c-4383-91c5-8c44feed6573',
        columns: [
          {
            columnId: '038084eb-e2fc-4d4f-8e14-bd77cae6fa19',
            widgetId: 'dfec4db3-edd0-4052-9603-516cd7f675e3',
          },
        ],
      },
      {
        rowId: '480d9090-8166-4089-810d-f81f59b08b36',
        columns: [
          {
            columnId: 'c88fdc4d-9677-4a5d-a5f2-764a2df3d612',
            widgetId: '80171c08-a8bf-4e8e-9a8e-6caf989e1c1c',
          },
        ],
      },
    ],
    serverSideRendered: false,
  },
  siteModel: {
    analyticsCode: null,
    apiToken: '5S4V/qPi5yToywAkfJne0VXYVm2C6ETDKAa9qLBKnlC654ZfF9MV3tAY1Wz1g8Z5',
    apiUrl: 'https://api.lodgifystaging.com/',
    availableCultures: [
      {
        pageSlug: null,
        shortCode: 'en',
        isDefault: true,
        isoCode: 'en-US',
        url: '/en',
        name: 'English',
        context: null,
      },
      {
        pageSlug: null,
        shortCode: 'es',
        isDefault: false,
        isoCode: 'es-ES',
        url: '/es',
        name: 'Spanish',
        context: null,
      },
      {
        pageSlug: null,
        shortCode: 'it',
        isDefault: false,
        isoCode: 'it-IT',
        url: '/it',
        name: 'Italian',
        context: null,
      },
    ],
    availableCurrencies: [
      {
        code: 'ARS',
        symbol: '$',
        conversion: 16.42,
        id: 96,
        name: 'Argentine peso',
        context: null,
      },
      {
        code: 'AUD',
        symbol: '$',
        conversion: 1.4665,
        id: 73,
        name: 'Australian dollar',
        context: null,
      },
      {
        code: 'BRL',
        symbol: 'R$',
        conversion: 3.6137,
        id: 85,
        name: 'Brazilian Real',
        context: null,
      },
      {
        code: 'BGN',
        symbol: 'лв',
        conversion: 1.9558,
        id: 68,
        name: 'Bulgarian lev',
        context: null,
      },
      {
        code: 'CAD',
        symbol: '$',
        conversion: 1.4653,
        id: 74,
        name: 'Canadian dollar',
        context: null,
      },
      {
        code: 'CLP',
        symbol: '$',
        conversion: 727.43,
        id: 93,
        name: 'Chilean Peso',
        context: null,
      },
      {
        code: 'CNY',
        symbol: '¥',
        conversion: 7.4384,
        id: 75,
        name: 'Chinese yuan renminbi',
        context: null,
      },
      {
        code: 'COP',
        symbol: '$',
        conversion: 3364.1,
        id: 95,
        name: 'Colombian Peso',
        context: null,
      },
      {
        code: 'HRK',
        symbol: 'kn',
        conversion: 7.508,
        id: 69,
        name: 'Croatian kuna',
        context: null,
      },
      {
        code: 'CUC',
        symbol: '$',
        conversion: 1.0724,
        id: 98,
        name: 'Cuban convertible peso',
        context: null,
      },
      {
        code: 'CZK',
        symbol: 'Kč',
        conversion: 27.022,
        id: 53,
        name: 'Czech koruna',
        context: null,
      },
      {
        code: 'DKK',
        symbol: 'kr',
        conversion: 7.4546,
        id: 54,
        name: 'Danish krone',
        context: null,
      },
      {
        code: 'AED',
        symbol: 'د.إ',
        conversion: 4.03,
        id: 94,
        name: 'Emirates Dirham',
        context: null,
      },
      {
        code: 'EEK',
        symbol: 'KR',
        conversion: 15.6466,
        id: 55,
        name: 'Estonian kroon',
        context: null,
      },
      {
        code: 'EUR',
        symbol: '€',
        conversion: 1,
        id: 92,
        name: 'Euro',
        context: null,
      },
      {
        code: 'HKD',
        symbol: '$',
        conversion: 8.6472,
        id: 76,
        name: 'Hong Kong dollar',
        context: null,
      },
      {
        code: 'HUF',
        symbol: 'Ft',
        conversion: 308.55,
        id: 57,
        name: 'Hungarian forint',
        context: null,
      },
      {
        code: 'INR',
        symbol: '₨',
        conversion: 74.68,
        id: 86,
        name: 'Indian Rupee',
        context: null,
      },
      {
        code: 'IDR',
        symbol: 'Rp',
        conversion: 14646.08,
        id: 77,
        name: 'Indonesian rupiah',
        context: null,
      },
      {
        code: 'JPY',
        symbol: '¥',
        conversion: 112.49,
        id: 51,
        name: 'Japanese yen',
        context: null,
      },
      {
        code: 'LVL',
        symbol: 'Ls',
        conversion: 0.7014,
        id: 59,
        name: 'Latvian lats',
        context: null,
      },
      {
        code: 'LTL',
        symbol: 'Lt',
        conversion: 3.4528,
        id: 58,
        name: 'Lithuanian litas',
        context: null,
      },
      {
        code: 'MYR',
        symbol: 'RM',
        conversion: 4.6125,
        id: 79,
        name: 'Malaysian ringgit',
        context: null,
      },
      {
        code: 'MXN',
        symbol: '$',
        conversion: 22.0065,
        id: 87,
        name: 'Mexican Peso',
        context: null,
      },
      {
        code: 'MAD',
        symbol: 'MAD',
        conversion: 10.8433,
        id: 97,
        name: 'Moroccan Dirham',
        context: null,
      },
      {
        code: 'RON',
        symbol: 'L',
        conversion: 4.4495,
        id: 70,
        name: 'New Romanian leu 2',
        context: null,
      },
      {
        code: 'TRY',
        symbol: '₺',
        conversion: 3.3168,
        id: 72,
        name: 'New Turkish lira 3',
        context: null,
      },
      {
        code: 'NZD',
        symbol: '$',
        conversion: 1.517,
        id: 80,
        name: 'New Zealand dollar',
        context: null,
      },
      {
        code: 'NOK',
        symbol: 'kr',
        conversion: 9.2318,
        id: 67,
        name: 'Norwegian krone',
        context: null,
      },
      {
        code: 'PHP',
        symbol: 'P',
        conversion: 53.301,
        id: 81,
        name: 'Philippine peso',
        context: null,
      },
      {
        code: 'PLN',
        symbol: 'zł',
        conversion: 4.2915,
        id: 61,
        name: 'Polish zloty',
        context: null,
      },
      {
        code: 'GBP',
        symbol: '£',
        conversion: 0.8569,
        id: 56,
        name: 'Pound sterling',
        context: null,
      },
      {
        code: 'RUB',
        symbol: 'р.',
        conversion: 71.7138,
        id: 71,
        name: 'Russian rouble',
        context: null,
      },
      {
        code: 'SGD',
        symbol: '$',
        conversion: 1.5147,
        id: 82,
        name: 'Singapore dollar',
        context: null,
      },
      {
        code: 'ZAR',
        symbol: 'R',
        conversion: 15.2889,
        id: 84,
        name: 'South African rand',
        context: null,
      },
      {
        code: 'KRW',
        symbol: '₩',
        conversion: 1240.6,
        id: 78,
        name: 'South Korean won',
        context: null,
      },
      {
        code: 'SEK',
        symbol: 'kr',
        conversion: 9.5698,
        id: 62,
        name: 'Swedish krona',
        context: null,
      },
      {
        code: 'CHF',
        symbol: 'Fr',
        conversion: 1.0883,
        id: 65,
        name: 'Swiss franc',
        context: null,
      },
      {
        code: 'THB',
        symbol: '฿',
        conversion: 38.713,
        id: 83,
        name: 'Thai baht',
        context: null,
      },
      {
        code: 'USD',
        symbol: '$',
        conversion: 1.115,
        id: 50,
        name: 'US dollar',
        context: null,
      },
    ],
    checkoutScript: null,
    contactAvatar: null,
    contactFirstName: null,
    contactInfo: {
      addressName: 'My Property',
      street: "Carrer D' Avinyo 8",
      locality: 'Barcelona',
      region: 'Cataluña',
      country: 'Spain',
      postalCode: '08002',
      fax: null,
      contactEmail: 'info@props.com',
      context: null,
    },
    contactLastName: null,
    cookieConsentUrl: null,
    culture: {
      pageSlug: null,
      shortCode: 'en',
      isDefault: false,
      isoCode: 'en-GB',
      url: null,
      name: 'English',
      context: null,
    },
    currency: {
      code: 'EUR',
      symbol: '€',
      conversion: 1,
      id: 92,
      name: 'Euro',
      context: null,
    },
    customCheckout: false,
    customCss: null,
    customHeader: null,
    customScript: null,
    defaultsUrl: '/en?controller=Ajax&action=GetDefaults',
    favicon: null,
    i18nJsUrl: '//s1.cdbcdn.com/js/i18n/xxxx.min.js?f=34',
    isCheckout: false,
    liveUrl: null,
    liveUrlText: null,
    mailChimpApiKey: null,
    mailChimpListId: null,
    mainMenu: [
      {
        title: 'Home',
        url: '/en',
        rel: null,
        type: 'Homepage',
        pageId: 778276,
        links: [],
        context: null,
      },
      {
        title: 'All properties',
        url: '/en/778277/all-properties',
        rel: null,
        type: 'AllProperties',
        pageId: 778277,
        links: [
          {
            title: 'Second property',
            url: '/en/778280/second-property',
            rel: null,
            type: 'House',
            pageId: 778280,
            links: [],
            context: null,
          },
          {
            title: 'just another property',
            url: '/en/778281/just-another-property',
            rel: null,
            type: 'House',
            pageId: 778281,
            links: [],
            context: null,
          },
        ],
        context: null,
      },
      {
        title: 'Contact us',
        url: '/en/778279/contact-us',
        rel: null,
        type: 'Page',
        pageId: 778279,
        links: [],
        context: null,
      },
      {
        title: 'Location',
        url: '/en/787424/location',
        rel: null,
        type: 'Page',
        pageId: 787424,
        links: [
          {
            title: 'New Zealand',
            url: '/en/787426/new-zealand',
            rel: null,
            type: 'Page',
            pageId: 787426,
            links: [],
            context: null,
          },
          {
            title: 'Calabria',
            url: '/en/787427/calabria',
            rel: null,
            type: 'Page',
            pageId: 787427,
            links: [],
            context: null,
          },
          {
            title: 'Italy',
            url: '/en/787428/italy',
            rel: null,
            type: 'Page',
            pageId: 787428,
            links: [],
            context: null,
          },
          {
            title: 'Spain',
            url: '/en/787429/spain',
            rel: null,
            type: 'Page',
            pageId: 787429,
            links: [],
            context: null,
          },
        ],
        context: null,
      },
      {
        title: 'Overview just another property',
        url: '/en/787425/overview-just-another-property',
        rel: null,
        type: 'House',
        pageId: 787425,
        links: [],
        context: null,
      },
    ],
    maxPropertiesOnMenu: 10,
    noIndex: false,
    publishUrl: null,
    secondaryMenu: [
      {
        title: 'Top Destinations',
        url: '/en/787399/top-destinations',
        rel: null,
        type: 'Page',
        pageId: 787399,
        links: [
          {
            title: 'Bankgok',
            url: '/en/787403/bankgok',
            rel: null,
            type: 'Page',
            pageId: 787403,
            links: [],
            context: null,
          },
          {
            title: 'Bali',
            url: '/en/787402/bali',
            rel: null,
            type: 'Page',
            pageId: 787402,
            links: [],
            context: null,
          },
          {
            title: 'New York',
            url: '/en/787404/new-york',
            rel: null,
            type: 'Page',
            pageId: 787404,
            links: [],
            context: null,
          },
        ],
        context: null,
      },
      {
        title: 'About Us',
        url: '/en/787397/about-us',
        rel: null,
        type: 'Page',
        pageId: 787397,
        links: [
          {
            title: 'Contact us',
            url: '/en/787398/contact-us1',
            rel: null,
            type: 'Page',
            pageId: 787398,
            links: [],
            context: null,
          },
          {
            title: 'Facebook',
            url: '/en/787408/facebook',
            rel: null,
            type: 'Page',
            pageId: 787408,
            links: [],
            context: null,
          },
        ],
        context: null,
      },
      {
        title: 'Hotels around the world',
        url: '/en/787401/hotels-around-the-world',
        rel: null,
        type: 'Page',
        pageId: 787401,
        links: [
          {
            title: 'Hotel 5 star',
            url: '/en/787405/hotel-5-star',
            rel: null,
            type: 'Page',
            pageId: 787405,
            links: [],
            context: null,
          },
          {
            title: 'Hotel 7 stars',
            url: '/en/787406/hotel-7-stars',
            rel: null,
            type: 'Page',
            pageId: 787406,
            links: [],
            context: null,
          },
          {
            title: 'Hotel Paola',
            url: '/en/787407/hotel-paola',
            rel: null,
            type: 'Page',
            pageId: 787407,
            links: [],
            context: null,
          },
        ],
        context: null,
      },
      {
        title: 'Our Special Offers',
        url: '/en/787497/our-special-offers',
        rel: null,
        type: 'Page',
        pageId: 787497,
        links: [
          {
            title: 'Christmas Offer',
            url: '/en/787498/christmas-offer',
            rel: null,
            type: 'Page',
            pageId: 787498,
            links: [],
            context: null,
          },
          {
            title: 'Summer Offer',
            url: '/en/787499/summer-offer',
            rel: null,
            type: 'Page',
            pageId: 787499,
            links: [],
            context: null,
          },
          {
            title: 'Autumn Offer',
            url: '/en/787500/autumn-offer',
            rel: null,
            type: 'Page',
            pageId: 787500,
            links: [],
            context: null,
          },
        ],
        context: null,
      },
    ],
    segmentioCode: null,
    sharedImages: [
      {
        guid: 'ff4f25d2-20b8-4795-935c-e2ab34a7d07d',
        width: 1200,
        height: 798,
        type: 'Jpeg',
        url: '//si4.cdbcdn.com/oh/ff4f25d2-20b8-4795-935c-e2ab34a7d07d.jpg?f=32',
        context: null,
      },
      {
        guid: '087e336e-f3ce-417c-925d-f86f601ea9dd',
        width: 454,
        height: 232,
        type: 'Jpeg',
        url: '//si3.cdbcdn.com/oh/087e336e-f3ce-417c-925d-f86f601ea9dd.jpg?f=32',
        context: null,
      },
      {
        guid: '1be33975-117a-47e1-a5fe-145d27768c0c',
        width: 180,
        height: 23,
        type: 'Png',
        url: '//si2.cdbcdn.com/oh/1be33975-117a-47e1-a5fe-145d27768c0c.png?f=32',
        context: null,
      },
    ],
    showAgreement: false,
    showPreviewMessage: false,
    socialMenu: [
      {
        title: 'Blog',
        url: 'http://antoniofullone.com',
        rel: 'external',
        type: 'blog',
        pageId: 0,
        links: [],
        context: null,
      },
      {
        title: 'Facebook',
        url: 'http://facebook.com',
        rel: 'external',
        type: 'facebook',
        pageId: 0,
        links: [],
        context: null,
      },
      {
        title: 'Google+',
        url: 'http://google.com',
        rel: 'external',
        type: 'googleplus',
        pageId: 0,
        links: [],
        context: null,
      },
      {
        title: 'Instagram',
        url: 'http://instagram.com',
        rel: 'external',
        type: 'instagram',
        pageId: 0,
        links: [],
        context: null,
      },
      {
        title: 'LinkedIn',
        url: 'http://linkedin.com',
        rel: 'external',
        type: 'linkedin',
        pageId: 0,
        links: [],
        context: null,
      },
      {
        title: 'Pinterest',
        url: 'http://pinterest.com',
        rel: 'external',
        type: 'pinterest',
        pageId: 0,
        links: [],
        context: null,
      },
      {
        title: 'Twitter',
        url: 'http://twitter.com',
        rel: 'external',
        type: 'twitter',
        pageId: 0,
        links: [],
        context: null,
      },
    ],
    subscribeUrl: '/?action=NewsletterSubscribe',
    theme: {
      name: 'Livingstone',
      version: 3,
      configurationId: 10033,
      configurationName: 'Custom',
      backgroundType: 'no-repeat',
      backgroundTransparent: false,
      background: {
        guid: '0a297f58-12e2-45e2-8732-415888a17f9a',
        width: 1900,
        height: 780,
        type: 'Jpeg',
        url: '//si1.cdbcdn.com/oh/0a297f58-12e2-45e2-8732-415888a17f9a.jpg?f=32',
        context: null,
      },
      logo: {
        guid: '1be33975-117a-47e1-a5fe-145d27768c0c',
        width: 180,
        height: 23,
        type: 'Png',
        url: '//si5.cdbcdn.com/oh/1be33975-117a-47e1-a5fe-145d27768c0c.png?f=32',
        context: null,
      },
      bodyFont: {
        name: 'Roboto',
        identifier: 'Roboto:400,400italic,700,700italic',
        provider: 'google',
        size: 14,
        defaultSize: 14,
        context: null,
      },
      titleFont: {
        name: 'Roboto',
        identifier: 'Roboto:400,400italic,700,700italic',
        provider: 'google',
        size: 20,
        defaultSize: 14,
        context: null,
      },
      subtitleFont: {
        name: 'Roboto Condensed',
        identifier: 'Roboto Condensed',
        provider: 'google',
        size: 14,
        defaultSize: 14,
        context: null,
      },
      headerFont: {
        name: 'Roboto',
        identifier: 'Roboto:400,400italic,700,700italic',
        provider: 'google',
        size: 14,
        defaultSize: 14,
        context: null,
      },
      palette: {
        bgStart: '#fbc500',
        logo: '#ffffff',
        link: '#ff6b5a',
        action: '#fbc500',
        bgEnd: '#000544',
        context: null,
      },
      context: null,
    },
    themeWidgets: [
      {
        context: null,
        id: 1210463,
        type: 'SlideShow',
        category: 'Theme',
        width: 0,
        props: {
          id: 1210463,
          title: 'LLega. Disfruta. Descansa.',
          images: [
            {
              text: null,
              guid: 'f42f6441-593b-41ed-9498-a7f4064d9d65',
              width: 0,
              height: 0,
              type: 'Jpeg',
              url: '//si4.cdbcdn.com/oh/f42f6441-593b-41ed-9498-a7f4064d9d65.jpg?f=32',
              context: null,
            },
            {
              text: null,
              guid: '0f934bff-735a-4283-95bf-a8c3a0ecf6ea',
              width: 0,
              height: 0,
              type: 'Jpeg',
              url: '//si3.cdbcdn.com/oh/0f934bff-735a-4283-95bf-a8c3a0ecf6ea.jpg?f=32',
              context: null,
            },
            {
              text: null,
              guid: '52edd7bf-a79d-4e71-9d0d-6793e03ca527',
              width: 0,
              height: 0,
              type: 'Jpeg',
              url: '//si2.cdbcdn.com/oh/52edd7bf-a79d-4e71-9d0d-6793e03ca527.jpg?f=32',
              context: null,
            },
            {
              text: null,
              guid: '59cc6f80-8e28-4793-a114-53f71523a216',
              width: 0,
              height: 0,
              type: 'Jpeg',
              url: '//si1.cdbcdn.com/oh/59cc6f80-8e28-4793-a114-53f71523a216.jpg?f=32',
              context: null,
            },
            {
              text: null,
              guid: 'b9730b2f-c185-4a68-a33a-a72fa265888c',
              width: 0,
              height: 0,
              type: 'Jpeg',
              url: '//si5.cdbcdn.com/oh/b9730b2f-c185-4a68-a33a-a72fa265888c.jpg?f=32',
              context: null,
            },
          ],
          widgetWidth: 0,
          context: null,
        },
      },
    ],
    useCheckout: 'Lodgify',
    userId: 195465,
    websiteId: 149127,
    websiteIsPublished: false,
    websiteIsUpToDate: false,
    websiteMaxProperties: 5,
    websiteOptions: [],
    websitePhone: '+34 9289765',
    websiteSlug: 'antonio-fullone',
    websiteSubtitle: 'The best vacation rental in Calabria',
    websiteTitle: 'La casa di Antonio',
    websiteUrl: '/',
  },
};
