// TODO check which ones are actually used

const bookingTypes = {
  INSTANT_BOOKING: 'InstantBooking',
  BOOKING_REQUEST: 'BookingRequest',
  ENQUIRY_ONLY: 'EnquiryOnly'
};

const paymentTypes = {
  PAYPAL: 'PayPal',
  STRIPE: 'Stripe',
  SPREEDLY: 'Spreedly',
  BANK: 'BankAccount',
  NONE: 'None'
};

const paymentLinkTypes = {
  PAYMENT_CONFIRMATION: 'PaymentConfirmation',
  PAYMENT_REQUEST: 'PaymentRequest'
};

const regex = {
  cardNameValidator: '^[A-z0-9]+\ [A-z0-9 ]+' // eslint-disable-line no-useless-escape
};

module.exports = {
  constants: {
    bookingTypes,
    paymentTypes,
    paymentLinkTypes,
    regex
  }
};
