import styled, { css } from 'styled-components';

const MainHeader = styled.header`
  height: 80px;
  ${props =>
    props.pinned &&
    css`
      background: ${props.theme.palette.action};
    `};
  ${props =>
    props.hasHeroImage &&
    !props.pinned &&
    css`
      background: transparent;
      position: absolute;
    `};
  ${props =>
    (!props.hasHeroImage && !props.pinned) ||
    (props.hasHeroImage &&
      props.hasMultipleTabs &&
      !props.pinned &&
      css`
        background: ${props.theme.palette.action};
        position: relative;
      `)};
`;

export default MainHeader;
