import React from 'react';
import PropTypes from 'prop-types';
import styles from './Loader.scss';

const Loader = props => {
  if (props.visible) {
    return (
      <div className={styles.spinner}>
        <div className={styles.bounce1} />
        <div className={styles.bounce2} />
      </div>
    );
  }
  return null;
};

Loader.propTypes = {
  visible: PropTypes.bool.isRequired,
};

export default Loader;
