import React from 'react';
import PropTypes from 'prop-types';

import Icon from '../../images/icons/pinterest.svg';

const Pinterest = props => (
  <a href={props.url} target="_blank">
    <img src={Icon} alt={'Pinterest'} />
  </a>
);

Pinterest.defaultProps = {
  url: '',
};

Pinterest.propTypes = {
  url: PropTypes.string,
};

export default Pinterest;
