import React from 'react';
import PropTypes from 'prop-types';

import Icon from '../../images/icons/youtube.svg';

const Youtube = props => (
  <a href={props.url} target="_blank">
    <img src={Icon} alt={'Youtube'} />
  </a>
);

Youtube.defaultProps = {
  url: '',
};

Youtube.propTypes = {
  url: PropTypes.string,
};

export default Youtube;
