import { combineReducers } from 'redux';

import {
  MODULE_NAME as WIDGETS,
  reducer as widgetsReducer
} from '@lodgify/widgets';

import {
  MODULE_NAME as TEMPLATE,
  reducer as templateReducer
} from './model';

/**
 * @type {function}
 */
export const rootReducer = combineReducers({ // eslint-disable-line
  [TEMPLATE]: templateReducer,
  [WIDGETS]: widgetsReducer
});
