#!/bin/bash

COMMAND=$1
PACKAGE_TYPE=$2
TEMPLATE_NAME=$3

if [ -z "$PACKAGE_TYPE" ]; then
    node ./tasks/interactiveUI.js $COMMAND
elif [ "$PACKAGE_TYPE" = "template" ]; then
    if [ -z "$TEMPLATE_NAME" ]; then
        echo "No template name supplied"
    elif [ -d packages/templates/lodgify-template-"$TEMPLATE_NAME" ]; then
        cd packages/templates/lodgify-template-$TEMPLATE_NAME
        npm $COMMAND
    else
        echo "Error: The template doesn't exist."
    fi
elif [ "$PACKAGE_TYPE" = "renderer" ]; then
    cd packages/lodgify-website-renderer
    npm $COMMAND
else
    cd packages/$PACKAGE_TYPE
    npm $COMMAND
fi
